Subject: Daily mail report for 2022-11-07
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Nov 2022 23:30:39 -0700 (MST)

Grand Totals
------------
messages

   6976   received
  24741   delivered
      0   forwarded
   2227   deferred  (105991  deferrals)
   2805   bounced
     11   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 109272k  bytes received
 416277k  bytes delivered
   5220   senders
     43   sending hosts/domains
   5331   recipients
    421   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100        1437       3098       6629         22          0 
    0100-0200        1821       3788       8280         14          0 
    0200-0300        1594       3383       7252         50          1 
    0300-0400         207        735       6408         53          5 
    0400-0500         296        931       6960         45          0 
    0500-0600         225        942       6549         62          0 
    0600-0700         188        812       6493         83          2 
    0700-0800         170       1601       5761        284          0 
    0800-0900          95       1245       5410        253          1 
    0900-1000          76        813       2706        160          0 
    1000-1100          63        911        790        179          0 
    1100-1200          65        758       2173        133          0 
    1200-1300          63        132       7047          5          0 
    1300-1400          71        960       3011        280          0 
    1400-1500          43        518       3857         91          0 
    1500-1600          36        516       2298        160          0 
    1600-1700          40        431       2342        110          0 
    1700-1800          36        539       3826        184          0 
    1800-1900          28        398       5867        116          1 
    1900-2000         113        716       3422        191          0 
    2000-2100          58        575       1742        189          0 
    2100-2200          87        345       2120         51          0 
    2200-2300         103        381       3051         59          1 
    2300-2400          61        213       1997         31          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
  13673   256589k       0     1.1 s   23.0 s  lsmindia.com
   2109     6940k      21     1.7 s  112.1 h  gmail.com
   1890    37158k       0     3.3 s    1.0 m  msn.com
    764    14672k    4338     3.1 s   20.6 h  comcast.net
    504     1545k       0     1.6 s   14.0 s  hotmail.com
    490     2240k   30025     3.2 s  121.0 h  gmx.de
    351     6377k    1876     3.3 s  114.6 h  icloud.com
    336     6502k       0     3.3 s    1.0 m  sbcglobal.net
    208      951k   12847     3.3 s  121.0 h  yahoo.de
    194      598k     741     1.8 s  112.3 h  yahoo.com
    185      818k   15953     3.2 s  120.9 h  web.de
    169     3303k    1123     2.8 s   20.6 h  cox.net
    159     2907k       0     3.7 s    1.0 m  naver.com
    142    21025k       0     2.0 s    6.8 s  livesalesman.com
    111     2247k     648     2.5 s   21.1 h  ymail.com
    104   319576        0     1.6 s    9.4 s  outlook.com
     97     1733k     621     2.9 s   18.8 h  me.com
     90     1776k     516     3.3 s   20.6 h  btinternet.com
     86   404505     8811     3.6 s  121.0 h  gmx.at
     76     1401k       0     3.6 s    1.0 m  att.net
     76   339927        0     3.0 s   12.0 s  hotmail.de
     75     1374k     395     3.1 s   17.6 h  earthlink.net
     71     1371k       7    49.8 s    9.9 m  yeah.net
     71     1311k       0     3.9 s    1.0 m  bellsouth.net
     70     1336k     393     2.9 s   18.8 h  juno.com
     68   320304        0     3.2 s    8.9 s  live.de
     66     1322k     218     2.8 s    9.5 h  laposte.net
     60     1816k       0     3.3 s   26.0 s  releasewellbeingcenter.com
     60   275966     4859     3.5 s  120.9 h  gmx.ch
     57     1029k       0     5.8 s    1.1 m  163.com
     56     1055k     369     2.8 s   20.0 h  ntlworld.com
     54     1011k       0    29.8 s   12.9 m  126.com
     54      825k     261     2.6 s   16.4 h  mail.com
     54   173182      237     1.6 s  112.1 h  aol.com
     52     1080k     347     3.0 s   16.5 h  rocketmail.com
     52      917k     295     2.5 s   16.5 h  yahoo.ca
     50      919k     362     3.2 s   18.8 h  charter.net
     44      858k     280     3.0 s   18.8 h  bigpond.com
     43      852k     211     3.4 s   19.9 h  aim.com
     43      821k     235     4.0 s   17.7 h  mac.com
     39     8242k       0     2.1 s    5.1 s  landmarkgroup.com
     38   174644     3200     2.7 s  121.0 h  freenet.de
     37      734k     244     2.9 s   19.9 h  optonline.net
     36   165096     4193     3.0 s  121.0 h  t-online.de
     31      552k       0     3.1 s   14.0 s  tom.com
     30   493263        0     3.2 s   15.0 s  rediffmail.com
     28      606k       0    24.2 s   10.1 m  hanmail.net
     28    89431        0     1.5 s    9.4 s  hotmail.fr
     27      549k       0     5.4 s   28.0 s  sina.com
     26   504023        0     3.2 s   28.0 s  live.ca

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   4587    44552k  emailus.freshdesk.com
    856    13003k  fwdkim1.centrepointstores.com
    554    14164k  lsmindia.com
    260     2629k  fdpremium.freshdesk.com
    149     5656k  mail-us.atlassian.net
    100     1769k  fwdkim1.babyshopstores.com
     97      704k  jotform.com
     80   219090   spmailtechno.com
     22     1341k  livesalesman.com
     18    10553k  landmarkgroup.com
     15   297979   frcntdkim.freshconnect.io
     13     2670k  yeah.net
     11     2243k  126.com
     11     1202k  return.smtpcorp.com
     11      598k  scoutcamp.bounces.google.com
     11   115242   releasewellbeingcenter.com
     10     2038k  163.com
      9     1326k  naukri.com
      9    24724   eu.sparkpostmail1.com
      7     1114k  ututaxfreehelp.zendesk.com
      7      650k  outlook.com
      5   198866   pmbounces.livechatinc.com
      5    85075   frwfiddkim.freshworks.com
      4    73534   timexpress.ae
      4    73413   doclist.bounces.google.com
      2   212158   eposaudio.com
      2    18149   gmail.com
      1     1040k  accenture.com
      1   269040   crystel.co
      1    74723   emeaemail.teams.microsoft.com
      1    69863   email-marriott.com
      1    68429   jotform.us
      1    58309   docos.bounces.google.com
      1    43360   mail.product.desertcart.com
      1    30818   bounce.linkedin.com
      1    28541   mail.instagram.com
      1    25792   bounce.send.grammarly.com
      1    24126   default.klook.com
      1    23653   yahoo.in
      1     8196   amazonses.com
      1     6933   sent-via.netsuite.com
      1     4222   mg.transactional.eu1.surveypal.com
      1     3148   tele.net

top 50 Senders by message count
-------------------------------
    492   [email-masked]
    260   bounces+2329050-a26c-seeta.seeta=[email-masked]
    149   [email-masked]
     97   [email-masked]
     56   msprvs1=19310fyjeZhas=[email-masked]
     53   from=<>
     24   msprvs1=19311ER4XtKrs=[email-masked]
     15   [email-masked]
     15   bounces+us.15.423309-app=[email-masked]
     12   [email-masked]
     12   [email-masked]
     11   [email-masked]
      9   bounces+us.1.1125156.5208877-support=[email-masked]
      7   [email-masked]
      7   msprvs1=19310oM5mQYcs=[email-masked]
      7   [email-masked]
      6   bounces+us.1.1125156.5221237-support=[email-masked]
      6   bounces+us.1.1125156.5221685-support=[email-masked]
      6   bounces+us.1.1125156.5225919-support=[email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5215637-support=[email-masked]
      5   bounces+us.1.1125156.5221373-support=[email-masked]
      5   bounces+us.1.1125156.5038723-support=[email-masked]
      5   bounces+us.1.1125156.5075583-support=[email-masked]
      5   bounces+us.1.1125156.5219763-support=[email-masked]
      5   bounces+us.5.211764803035734445-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.5208331-support=[email-masked]
      4   bounces+us.1.1125156.5213692-support=[email-masked]
      4   bounces+us.1.1125156.5215119-support=[email-masked]
      4   bounces+us.1.1125156.5216286-support=[email-masked]
      4   bounces+us.1.1125156.5216720-support=[email-masked]
      4   bounces+us.1.1125156.5221163-support=[email-masked]
      4   bounces+us.1.1125156.5221318-support=[email-masked]
      4   bounces+us.1.1125156.5221321-support=[email-masked]
      4   bounces+us.1.1125156.5221489-support=[email-masked]
      4   bounces+us.1.1125156.5221517-support=[email-masked]
      4   bounces+us.1.1125156.5222541-support=[email-masked]
      4   bounces+us.1.1125156.5222701-support=[email-masked]
      4   bounces+us.1.1125156.5008339-support=[email-masked]
      4   bounces+us.1.1125156.5059606-support=[email-masked]
      4   bounces+us.1.1125156.5064005-support=[email-masked]
      4   bounces+us.1.1125156.5085500-support=[email-masked]
      4   bounces+us.1.1125156.5087192-support=[email-masked]
      4   bounces+us.1.1125156.5217033-support=[email-masked]
      4   bounces+us.1.1125156.5220307-support=[email-masked]
      4   bounces+us.1.1125156.5221603-support=[email-masked]
      4   bounces+us.1.1125156.5221652-support=[email-masked]
      4   bounces+us.1.1125156.5221979-support=[email-masked]

top 50 Recipients by message count
----------------------------------
   8290   [email-masked]
    626   [email-masked]
    264   [email-masked]
    189   [email-masked]
    169   [email-masked]
    168   [email-masked]
    163   [email-masked]
    141   [email-masked]
    141   [email-masked]
    139   [email-masked]
    138   [email-masked]
    136   [email-masked]
    128   [email-masked]
    114   [email-masked]
    114   [email-masked]
    110   [email-masked]
     98   [email-masked]
     98   [email-masked]
     96   [email-masked]
     88   [email-masked]
     84   [email-masked]
     82   [email-masked]
     78   [email-masked]
     77   [email-masked]
     76   [email-masked]
     75   [email-masked]
     74   [email-masked]
     73   [email-masked]
     73   [email-masked]
     72   [email-masked]
     69   [email-masked]
     65   [email-masked]
     65   [email-masked]
     63   [email-masked]
     61   [email-masked]
     60   [email-masked]
     58   [email-masked]
     58   [email-masked]
     58   [email-masked]
     56   [email-masked]
     56   [email-masked]
     56   [email-masked]
     54   [email-masked]
     52   [email-masked]
     51   [email-masked]
     48   [email-masked]
     45   [email-masked]
     44   [email-masked]
     40   [email-masked]
     40   [email-masked]

top 50 Senders by message size
------------------------------
   8719k  from=<>
   5802k  [email-masked]
   5656k  [email-masked]
   4826k  [email-masked]
   4214k  [email-masked]
   2629k  bounces+2329050-a26c-seeta.seeta=[email-masked]
   2139k  [email-masked]
   1821k  [email-masked]
   1241k  [email-masked]
   1125k  [email-masked]
   1114k  [email-masked]
   1040k  [email-masked]
    948k  [email-masked]
    797k  [email-masked]
    704k  [email-masked]
    675k  [email-masked]
    622k  bounces+us.1.1125156.5007909-support=[email-masked]
    532k  [email-masked]
    522k  bounces+us.1.1125156.5222541-support=[email-masked]
 503702   [email-masked]
 389753   [email-masked]
 297979   bounces+us.15.423309-app=[email-masked]
 269040   [email-masked]
 266119   [email-masked]
 241260   [email-masked]
 223126   bounces+us.1.1125156.5059860-support=[email-masked]
 222707   bounces+us.1.1125156.5221966-support=[email-masked]
 198866   [email-masked]
 198123   [email-masked]
 196061   bounces+us.1.1125156.5220307-support=[email-masked]
 192744   bounces+us.1.1125156.5212267-support=[email-masked]
 183946   bounces+us.1.1125156.5075583-support=[email-masked]
 160684   bounces+us.1.1125156.5221211-support=[email-masked]
 160246   bounces+us.1.1125156.5064005-support=[email-masked]
 156055   [email-masked]
 153365   msprvs1=19310fyjeZhas=[email-masked]
 151914   bounces+us.1.1125156.5215637-support=[email-masked]
 148158   bounces+us.1.1125156.5025217-support=[email-masked]
 147914   bounces+us.1.1125156.4986173-support=[email-masked]
 138996   bounces+us.1.1125156.5212151-support=[email-masked]
 132449   bT.lzje1mqc30=zjvrq1ciov09=[email-masked]
 132442   bT.lzje1mqc30=a7ot72ciov08=[email-masked]
 126945   bounces+us.1.1125156.4849099-support=[email-masked]
 125262   bounces+us.1.1125156.5083854-support=[email-masked]
 123289   bounces+us.1.1125156.5222256-support=[email-masked]
 122546   bT.ho267wqc30=5znzbdgdssrv=[email-masked]
 121661   bT.5j853kqc30=r9sfqdk4h4e0=[email-masked]
 120591   bT.pwwk4kqc30=4hhqgocm5bah=[email-masked]
 117677   bounces+us.1.1125156.5225015-support=[email-masked]
 117286   bounces+us.1.1125156.5220427-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  74439k  [email-masked]
  24402k  [email-masked]
  18508k  [email-masked]
  14785k  [email-masked]
  14586k  [email-masked]
  14289k  [email-masked]
   9993k  [email-masked]
   5771k  [email-masked]
   4976k  [email-masked]
   4947k  [email-masked]
   4585k  [email-masked]
   3817k  [email-masked]
   3805k  [email-masked]
   3747k  [email-masked]
   3570k  [email-masked]
   2963k  [email-masked]
   2902k  [email-masked]
   2850k  [email-masked]
   2686k  [email-masked]
   2638k  [email-masked]
   2526k  [email-masked]
   2481k  [email-masked]
   2441k  [email-masked]
   2441k  [email-masked]
   2355k  [email-masked]
   2303k  [email-masked]
   2227k  [email-masked]
   2175k  [email-masked]
   2156k  [email-masked]
   2151k  [email-masked]
   2112k  [email-masked]
   2112k  [email-masked]
   1971k  [email-masked]
   1954k  [email-masked]
   1838k  [email-masked]
   1792k  [email-masked]
   1789k  [email-masked]
   1530k  [email-masked]
   1483k  [email-masked]
   1474k  [email-masked]
   1432k  [email-masked]
   1410k  [email-masked]
   1339k  [email-masked]
   1325k  [email-masked]
   1128k  [email-masked]
   1085k  [email-masked]
   1053k  [email-masked]
   1028k  [email-masked]
    907k  [email-masked]
    850k  [email-masked]

Messages with no size data
--------------------------
 0068F10302AFD  [email-masked]
 0228413DF7A98  [email-masked]
 03BC0135D915E  [email-masked]
 04A63F1562E2  [email-masked]
 04CC01033C856  [email-masked]
 04E091033C857  [email-masked]
 0618013DF82B2  [email-masked]
 08C3F135B3DC5  [email-masked]
 08D55F5172DE  [email-masked]
 09487F53BC04  [email-masked]
 0AB4013DF7EEF  [email-masked]
 0C47D13DF8237  [email-masked]
 0C61413DF7FBB  [email-masked]
 0D139F4EB7F6  [email-masked]
 0E82CF53BC0E  [email-masked]
 0EAF5ED43ECB  [email-masked]
 0EFE413DF845F  [email-masked]
 0F1401030A4D7  [email-masked]
 0F884135DE32C  [email-masked]
 0F8D81359FFA3  [email-masked]
 10A5FF149F29  [email-masked]
 13D96135C65EE  [email-masked]
 1473DBB972BC  [email-masked]
 1923710302AEB  [email-masked]
 1D774EDC88B2  [email-masked]
 1E77013DF80FE  [email-masked]
 2057B10302AFF  [email-masked]
 21EFEF201BD4  [email-masked]
 25E7EF519170  [email-masked]
 260FFF516112  [email-masked]
 28ABFF312D16  [email-masked]
 290DAF5456CA  [email-masked]
 2CC2FC2A890D  [email-masked]
 2D2D5F3F84B6  [email-masked]
 2E34813DF7912  [email-masked]
 307D7F3ECFC8  [email-masked]
 31E6613DF84AC  [email-masked]
 32AF213DF848F  [email-masked]
 32E9010302B00  [email-masked]
 349F5135D71B7  [email-masked]
 35DFC135A8AAC  [email-masked]
 380CF13DF84B1  [email-masked]
 384A7F3835B6  [email-masked]
 3973EF335966  [email-masked]
 3BC3310302AE4  [email-masked]
 3DEB5F51AA03  [email-masked]
 3E66D1030A4FC  [email-masked]
 3F81813DF8532  [email-masked]
 41096F201BD4  [email-masked]
 4261B13603BE0  [email-masked]
 42EBAF3FE8F9  [email-masked]
 445C91030B8CA  [email-masked]
 45115135B9FEE  [email-masked]
 45F8613DF867B  [email-masked]
 46A30F51919D  [email-masked]
 46A94F1702B9  [email-masked]
 4820710302AE6  [email-masked]
 48E5E135FB1DC  [email-masked]
 4A6A613DF84B2  [email-masked]
 4B26913DF80AC  [email-masked]
 4B4B2BCCA697  [email-masked]
 4EB8A13DF84B3  [email-masked]
 4F0B1F5456D4  [email-masked]
 505FCF10ACF3  [email-masked]
 513F41030A4EB  [email-masked]
 517F2F5197CD  [email-masked]
 51F67BBD40A9  [email-masked]
 54158135FE586  [email-masked]
 54D9110302AF6  [email-masked]
 564DA103077D2  [email-masked]
 5666A13DF80FF  [email-masked]
 5835FF326BD8  [email-masked]
 5B1E2F544A43  [email-masked]
 5D7F4F3CC73B  [email-masked]
 5FB26F512020  [email-masked]
 61B6A13DF7F00  [email-masked]
 64F15F516139  [email-masked]
 6537CF4EB7F0  [email-masked]
 655F8F544A2F  [email-masked]
 6595B13DF84A7  [email-masked]
 666E51357B3F3  [email-masked]
 680B8F383593  [email-masked]
 69663F5183CF  [email-masked]
 70940F51918B  [email-masked]
 72FCE13761D37  [email-masked]
 732C7F3F848E  [email-masked]
 73D1C137614AD  [email-masked]
 758EE13761498  [email-masked]
 75CFC135C65E2  [email-masked]
 7617A1034030E  [email-masked]
 76208EDAD6AD  [email-masked]
 7633FF3EF4E8  [email-masked]
 77DF213DF8100  [email-masked]
 787A413DF7FD3  [email-masked]
 7B2024288336  [email-masked]
 7BF7C13DF7EEE  [email-masked]
 7D737135C65E7  [email-masked]
 7F572F3F1FE5  [email-masked]
 7F87B1030B8F2  [email-masked]
 80DBD13DF8525  [email-masked]
 8145813DF85D9  [email-masked]
 821901030B8E5  [email-masked]
 863EBC3A5625  [email-masked]
 8647A13E2DFA9  [email-masked]
 8A117CF55BD9  [email-masked]
 8CF36F326BED  [email-masked]
 8E57B10302AE5  [email-masked]
 91C3813DF84A8  [email-masked]
 9210E13DF8490  [email-masked]
 97284F3F2002  [email-masked]
 97ACB1030B8C8  [email-masked]
 99B9613E5E2A3  [email-masked]
 9A839F3F848C  [email-masked]
 9C6841030B8E8  [email-masked]
 9CDA310339A6B  [email-masked]
 9E2DF13DF813E  [email-masked]
 A104713DF80FC  [email-masked]
 A2E4C10302AFB  [email-masked]
 A3F9BF545A67  [email-masked]
 A55C2F54435A  [email-masked]
 A5BCEF519162  [email-masked]
 A78081033CF92  [email-masked]
 AB50DF512055  [email-masked]
 AB763BCCD04D  [email-masked]
 ADB9B13DF8138  [email-masked]
 ADBADF4EB813  [email-masked]
 AE28DF3EF4F2  [email-masked]
 AE46713DF80C3  [email-masked]
 AE60210302B05  [email-masked]
 AE951F53BC15  [email-masked]
 AE96213754CC4  [email-masked]
 AF97113DF82DC  [email-masked]
 B2398F53BC02  [email-masked]
 B2464135FE57E  [email-masked]
 B2E891357B416  [email-masked]
 B2EB4F5183DE  [email-masked]
 B2FAAF3D2853  [email-masked]
 B45DCF54377F  [email-masked]
 B4E58F3F84B8  [email-masked]
 B506013DF82B3  [email-masked]
 B7DE1C1DFB4A  [email-masked]
 BB659F3ECFFB  [email-masked]
 BB689F53BC0E  [email-masked]
 BCD7DF508098  [email-masked]
 BEC81103323A2  [email-masked]
 BEDDBF531842  [email-masked]
 BF38F13C3E746  [email-masked]
 C4439103077AB  [email-masked]
 C5EACF4026ED  [email-masked]
 C6AE4F3EF4FC  [email-masked]
 C6C0313601A98  [email-masked]
 C7D38F545A63  [email-masked]
 C8BA6F4EF28F  [email-masked]
 CA75613DF79B9  [email-masked]
 CBC8CF5183CE  [email-masked]
 CEBBB13DF80FD  [email-masked]
 D359910351415  [email-masked]
 D64BD1030A4F9  [email-masked]
 D99EFF5080A6  [email-masked]
 D9C8613DF80FF  [email-masked]
 DEE22F514A6A  [email-masked]
 E4D341034A8F4  [email-masked]
 E526E13DF82C5  [email-masked]
 E55B613DF7FBA  [email-masked]
 E7BABF5080A8  [email-masked]
 EB906BCC8FCA  [email-masked]
 ECB0A13E5E21C  [email-masked]
 EE6E7F5197CE  [email-masked]
 EEFE913E5E295  [email-masked]
 EF0E2F543766  [email-masked]
 EF4E1F3FE8F7  [email-masked]
 F0494F201BD2  [email-masked]
 F24A6F3EF4FD  [email-masked]
 F3C85EF3CEFF  [email-masked]

message deferral detail
-----------------------
  error (total: 71309)
      4553   554-gmx.net (mxgmx115
      4154   554-gmx.net (mxgmx017
      3676   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      3508   554-gmx.net (mxgmx016
      3212   554-gmx.net (mxgmx104
      3020   554-gmx.net (mxgmx114
      2963   554-gmx.net (mxgmx117
      2708   554-gmx.net (mxgmx014
      2467   554-gmx.net (mxgmx005
      2187   554-gmx.net (mxgmx015
      2159   554-gmx.net (mxgmx004
      1993   554-gmx.net (mxgmx003
      1865   554-gmx.net (mxgmx105
      1762   http://postmaster.comcast.net/smtp-error-codes.php#554
      1718   554-gmx.net (mxgmx103
      1582   554-web.de (mxweb002
      1512   554-web.de (mxweb010
      1511   554-web.de (mxweb102
      1380   554-web.de (mxweb003
      1360   554-gmx.net (mxgmx102
      1330   554-web.de (mxweb103
      1303   554-web.de (mxweb112
      1232   554-web.de (mxweb012
      1213   554-web.de (mxweb001
      1053   554-gmx.net (mxgmx001
       947   emig.freenet.de[195.4.92.217]:25: Connection timed out
       942   emig.freenet.de[195.4.92.215]:25: Connection timed out
       933   emig.freenet.de[195.4.92.216]:25: Connection timed out
       857   554-gmx.net (mxgmx116
       822   554-web.de (mxweb111
       784   554-web.de (mxweb013
       775   //www.cox.com/residential/support/email-error-codes.html for m...
       719   554-web.de (mxweb113
       698   554-web.de (mxweb110
       642   554-web.de (mxweb101
       570   554-gmx.net (mxgmx002
       544   554-gmx.net (mxgmx101
       492   554-web.de (mxweb011
       346   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       322   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       309   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       278   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       248   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       203   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       202   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       145   resimta-h1p-037616.sys.comcast.net resimta-h1p-037616.sys....
       141   //www.spectrum.net/support/internet/understanding-email-error-...
       138   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
       128   resimta-h1p-037584.sys.comcast.net resimta-h1p-037584.sys....
       124   Access denied
       121   msn.de[13.82.28.61]:25: Connection timed out
       116   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
       112   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       108   554-kundenserver.de (mxeue110
       105   554-kundenserver.de (mxeue012
       104   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       102   554-kundenserver.de (mxeue009
        98   resimta-a1p-087395.sys.comcast.net resimta-a1p-087395.sys....
        93   resimta-a1p-087357.sys.comcast.net resimta-a1p-087357.sys....
        92   554-kundenserver.de (mxeue109
        90   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
        88   554-kundenserver.de (mxeue112
        79   Access Denied, please see sendersupport.senderscore.net 
        78   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
        78   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
        78   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
        77   resimta-c1p-044835.sys.comcast.net resimta-c1p-044835.sys....
        74   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
        68   554-kundenserver.de (mxeue011
        67   resimta-a1p-087343.sys.comcast.net resimta-a1p-087343.sys....
        66   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
        65   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
        64   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
        64   //senderscore.org 550 4.7.25 Temporarily rejected. Reverse DNS...
        60   resimta-c1p-044857.sys.comcast.net resimta-c1p-044857.sys....
        59   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        48   554-kundenserver.de (mxeue010
        47   554-kundenserver.de (mxeue111
        44   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
        42   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
        38   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
        38   resimta-h1p-037569.sys.comcast.net resimta-h1p-037569.sys....
        37   resimta-a1p-087338.sys.comcast.net resimta-a1p-087338.sys....
        36   554-mail.com (mxgmxus007
        36   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
        35   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        34   resimta-a1p-087336.sys.comcast.net resimta-a1p-087336.sys....
        34   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
        33   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        31   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
        29   resimta-a1p-087380.sys.comcast.net resimta-a1p-087380.sys....
        27   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
        26   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        24   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        22   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        20   resimta-c1p-044890.sys.comcast.net resimta-c1p-044890.sys....
        19   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        18   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        18   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        16   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        16   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        13   554-mail.com (mxgmxus010
        13   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
        13   RDNS failure
        12   Access denied...2d0797eac7eaefef37eb8e6e6ee7e7ebeeeb7feb67...
        12   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        12   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
        11   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        11   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        10   554-mail.com (mxgmxus009
        10   554-mail.com (mxgmxus006
        10   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        10   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        10   Service not available, closing transmission channel
         9   554-mail.com (mxgmxus008
         9   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
         9   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         8   Access denied...120d20a4d1a4616169c5d0447db96d449dc59dcde4...
         8   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
         8   resimta-h1p-037577.sys.comcast.net resimta-h1p-037577.sys....
         8   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
         7   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         6   4.3.2 All server ports are busy
         6   Access denied...4c68a100bd00ac688cb841b8b8f9b8e19985edcdb9...
         6   Access denied...21ba078a5b8a9fba7e5ff3ea5fa317178e0b276ece...
         6   Invalid DNS PTR resource record for 108.170.60.122
         6   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
         6   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
         6   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
         6   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         5   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
         5   Access denied...2cb9a989a1893535cdcca1eccc55e9b1e955cc7945...
         5   Access denied...02e56131793121e52da4701d1d1da5a499a550a5f4...
         5   Access denied...339500a4d4a4a5a544216d4541d18941dd55454511...
         5   Access denied...1a3031d06dd03930c141c56564cdcdfdc9fd416580...
         5   554-mail.com (mxgmxus005
         5   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
         5   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
         5   resimta-c1p-044841.sys.comcast.net resimta-c1p-044841.sys....
         5   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         4   Access denied...3ddbc3ebe7eb93db5b03676767038f2b1f0303a713...
         4   Access denied...44c8897d2d7d98983841011d493cf94c41a53999a9...
         4   Access denied...41faf3b37bb36bfa4f0e238fbf03034e2b3e3e3b5e...
         4   Access denied...4c68a1004c00ac688cb841a539a5a52c858135cdb9...
         4   Access denied...2d0797ea0beaefef37eb8e0f7a6eee57ebce7aeb67...
         4   Access denied...4f513585798554511d609d01c11480bd60d5603da5...
         4   Access denied...36a46da0e5a0c4a444047475e975f0692d0d2db100...
         4   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
         4   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         3   Access denied...14bd39a918a92d2d217198f8c148c85971f1b51519...
         3   Access denied...2b4de9519951ad4d916d351d1d40f4d1ededc441d9...
         3   Access denied...1fd94df0f0703dd981fda9b1d02431b1b4243124d4...
         3   Access denied...2835f568896858589925096c2525cc6ce9780dfca5...
         3   Access denied...16008dd1d1140d0d0c55c44464c441646441851075...
         3   Access denied...120d20a414a4616169c5d094446d557d55559d41e4...
         3   Access denied...5aa0f0edc1ed71a01591c1c1b070b079f991b09114...
         3   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
         3   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         2   Access denied...16008d1444140d0d0c55446d84fd41b99d85cd6451...
         2   Access denied...3224d0058005942434f0e0e971bd717404152d490d...
         2   Access denied...5219e0403040c01959c1ed8d8d8de1e1543d3de124...
         2   Access denied...2e701419ad19d470d174a0d97429f0e55915f0d961...
         2   Access denied...36a46da074a024241d047475047115f0696104b100...
         2   Access denied...005545583d586d5565f5b9adf5bcbc28ada8addcc5...
         2   Access denied...39978a6ee76e5e5ef76f7b670a237b670a47bf1f07...
         2   Access denied...2835f5f1f168a8355c251c8c09ec6c0d0d0dece919...
         2   lost connection with mx01.windstream.net[69.168.106.33] while ...
         2   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
         2   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         1   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
         1   Access denied...34f598a125a161f5f87de978e908b1fc0819212935...
         1   Access denied...30bcd81c0d1cdcbcd9e5ece9b1e9e5e51979452158...
         1   Access denied...06bd0d3da13db1bd251414149999d414a59944ada0...
         1   Access denied...39978a6ece6e5e5ef76fb3676f0a7f026f8f231f07...
         1   Access denied...555feb3e2e3eeaea8b33833f3307efcf9f9f079f5e...
         1   Access denied...355efaaeae8e1313be7beb7bd70a476ffe477f678f...
         1   Access denied...2fa5e5fd1dfd4d4d09ed3540edd16ded21dd418919...
         1   Access denied...339500a435a4c095a0216d40dd40c4898989305511...
         1   Access denied...5aa0f0edb4ed71a015913db00924a1f91d24a19941...
         1   Access denied...57a4ed9d149dfdfd2d8160810dd50d4d10848495e9...
         1   Access denied...21ba078a6b8a9fba7e5ff3ea9e9ea3170baea36ece...
         1   Access denied...0819bdb9bcb90c198dd895d1a9d8d9f8989848c90d...
         1   Access denied...4370512115210000e42539748579797114c179b9e9...
         1   Access denied...0a750070a570bdbde9d0a414dda5d0d4d0c494d0cd...
         1   Access denied...46c51949490410c5c945b1a9f5304d112020308914...
         1   cm11nec mx.talktalk.net s6y1oTfnEirG7 IP Blacklisted (TT104
         1   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 34682)
     16536   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      2130   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       857   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       517   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       417   http://postmaster.comcast.net/smtp-error-codes.php#554
       353   //www.spectrum.net/support/internet/understanding-email-error-...
       348   //www.cox.com/residential/support/email-error-codes.html for m...
       305   msn.de[13.82.28.61]:25: Connection timed out
       300   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       272   554-gmx.net (mxgmx104
       268   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       250   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       243   554-gmx.net (mxgmx115
       241   Access denied
       226   554-gmx.net (mxgmx017
       223   554-gmx.net (mxgmx005
       222   554-gmx.net (mxgmx114
       219   554-gmx.net (mxgmx016
       218   4.7.1 Service refuse. Veuillez essayer plus tard. Service ...
       217   554-gmx.net (mxgmx103
       205   554-gmx.net (mxgmx117
       204   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       195   554-gmx.net (mxgmx014
       192   554-gmx.net (mxgmx004
       187   554-gmx.net (mxgmx003
       181   emig.freenet.de[195.4.92.217]:25: Connection timed out
       176   cannot find your reverse hostname, [108.170.60.122]
       174   554-gmx.net (mxgmx105
       173   emig.freenet.de[195.4.92.216]:25: Connection timed out
       173   554-kundenserver.de (mxeue110
       172   554-gmx.net (mxgmx015
       160   554-kundenserver.de (mxeue112
       158   554-kundenserver.de (mxeue012
       157   554-kundenserver.de (mxeue109
       156   emig.freenet.de[195.4.92.215]:25: Connection timed out
       156   554-gmx.net (mxgmx116
       151   554-kundenserver.de (mxeue111
       138   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       137   554-kundenserver.de (mxeue010
       133   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       125   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       125   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       123   554-kundenserver.de (mxeue011
       122   Access Denied, please see sendersupport.senderscore.net 
       122   554-kundenserver.de (mxeue009
       120   554-gmx.net (mxgmx102
       117   554-gmx.net (mxgmx001
       116   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       115   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       113   Invalid DNS PTR resource record for 108.170.60.122
       107   //ipcheck.proofpoint.com/?ip=108.170.60.122
       104   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       102   //senderscore.org 550 4.7.25 Temporarily rejected. Reverse DNS...
        98   554-web.de (mxweb102
        97   554-web.de (mxweb103
        97   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
        95   Service not available, closing transmission channel
        93   25: Connection timed out
        92   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
        91   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
        89   554-gmx.net (mxgmx002
        88   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
        88   554-web.de (mxweb003
        87   554-web.de (mxweb001
        87   554-web.de (mxweb112
        85   554-web.de (mxweb013
        83   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
        83   554-web.de (mxweb002
        83   554-web.de (mxweb012
        83   554-web.de (mxweb113
        83   554-gmx.net (mxgmx101
        82   554-web.de (mxweb111
        81   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        80   554-web.de (mxweb101
        78   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
        75   554-web.de (mxweb110
        74   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
        74   554-mail.com (mxgmxus010
        72   554-web.de (mxweb011
        70   554-web.de (mxweb010
        60   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        59   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
        59   554-mail.com (mxgmxus009
        54   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        49   Host not found, try again
        47   554-mail.com (mxgmxus005
        43   554-mail.com (mxgmxus006
        42   554-mail.com (mxgmxus007
        42   554-mail.com (mxgmxus008
        41   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        41   RDNS failure
        39   Relay access denied (in reply to RCPT TO command
        38   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        35   yhoo.de[104.247.81.50]:25: Connection timed out
        33   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        32   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        31   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        31   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        29   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        28   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
        25   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        24   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
        23   gmail.de[142.250.188.229]:25: Connection timed out
        21   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        21   lost connection with mx0.webpack.hosteurope.de[80.237.138.5] w...
        19   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        19   omcast.net[199.59.243.222]:25: Connection timed out
        19   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        19   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        19   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        18   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
        18   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        15   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        15   4.3.2 All server ports are busy
        15   t-onlne.de[80.158.66.24]:25: Connection timed out
        15   cannot find your hostname, [108.170.60.122]
        15   Host Lookup failed (see FCrDNS
        15   lost connection with mx01.windstream.net[69.168.106.33] while ...
        15   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        15   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        15   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        15   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
        14   mail.love.at[89.31.143.1]:25: Connection refused
        14   vita.yahoo.de[98.136.103.23]:25: Connection timed out
        14   mx06.mail.qldc.ch ESMTP not accepting connections
        14   lost connection with mx0.hghh.de[80.237.138.5] while performin...
        14   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        14   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
        13   mailxcdn.com[99.83.154.118]:25: Connection timed out
        13   5.7.1 Reject: no reverse DNS record exists.
        13   mail.akato.de[81.169.150.177]:25: Connection timed out
        13   vaybee.de[81.20.131.61]:25: Connection timed out
        13   gmail.cm[172.217.14.69]:25: Connection timed out
        13   lost connection with mx0.expertalis-info.de[80.237.138.5] whil...
        13   lost connection with mx0.gmeonline.de[80.237.138.5] while perf...
        13   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        13   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
        13   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        13   Refused. You have no reverse DNS entry. (in reply to RCPT ...
        12   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
        12   outlouk.com[104.247.82.172]:25: Connection timed out
        12   t-oline.de[80.158.66.24]:25: Connection timed out
        12   htmail.de[84.201.55.243]:25: Connection timed out
        12   ail.com[208.91.197.27]:25: Connection timed out
        12   hotmqil.de[185.53.177.29]:25: Connection timed out
        12   vorbei.at[185.51.8.68]:25: Connection refused
        12   mx01.mail.qldc.ch ESMTP not accepting connections
        12   mx02.mail.qldc.ch ESMTP not accepting connections
        12   lost connection with mx0.d-anny.de[80.237.138.5] while perform...
        12   lost connection with mail.adies.ch[145.232.230.36] while sendi...
        12   lost connection with mx0.carstenwindler.de[80.237.138.5] while...
        12   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        12   sender host 108.170.60.122 does not resolve to a valid hostname
        11   5.7.1 Delivery not authorized
        11   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        11   mx03.mail.qldc.ch ESMTP not accepting connections
        11   mx04.mail.qldc.ch ESMTP not accepting connections
        11   lost connection with mx0.mr-buerk.de[80.237.138.5] while perfo...
        11   lost connection with mailserver1.faz.de[193.227.145.228] while...
        11   resimta-c1p-044835.sys.comcast.net resimta-c1p-044835.sys....
        11   resimta-c1p-044896.sys.comcast.net resimta-c1p-044896.sys....
        10   fraspa1822.de[195.140.51.13]:25: Connection timed out
        10   lost connection with mx0.c.at[80.237.138.5] while performing t...
        10   lost connection with mx0.human-process.de[80.237.138.5] while ...
        10   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        10   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        10   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   resimta-a1p-087392.sys.comcast.net resimta-a1p-087392.sys....
        10   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        10   too many errors (in reply to RCPT TO command
         9   kskdn.de[62.181.153.12]:25: Connection timed out
         9   hanamil.net[172.98.192.35]:25: Connection timed out
         9   breband.net[64.225.91.73]:25: Connection timed out
         9   conversation with mail.fyii.de[81.169.248.51] timed out while ...
         9   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
         9   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
         9   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         8   smtp.netcom.no[212.169.76.23]:25: Connection timed out
         8   25: Connection refused
         8   ikomline.net[82.117.194.4]:25: Connection timed out
         8   554-mail03.mail-gw.de 554 Your access to this mail system has ...
         8   lost connection with mx0.ed-stone.de[80.237.138.5] while perfo...
         8   lost connection with mx0.patjans.de[80.237.138.5] while perfor...
         8   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
         8   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         8   relay not permitted! (in reply to RCPT TO command
         7   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122...
         7   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
         7   hotbail.com[34.102.136.180]:25: Connection timed out
         7   whcorp.net[34.102.136.180]:25: Connection timed out
         7   outelook.com[199.59.243.222]:25: Connection timed out
         7   mx05.mail.qldc.ch ESMTP not accepting connections
         7   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         7   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         7   lost connection with mx0.obena-service.de[80.237.138.5] while ...
         7   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
         7   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
         7   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
         7   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
         7   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
         7   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
         7   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
         7   resimta-c1p-044884.sys.comcast.net resimta-c1p-044884.sys....
         7   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
         7   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
         7   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         6   mailconn.com[54.209.32.212]:25: Connection timed out
         6   +49 9111792074; (in reply to RCPT TO command
         6   mms.at[138.201.193.58]:25: Connection refused
         6   gmail.co[172.217.14.69]:25: Connection timed out
         6   554-mx.barmenia.com 554 Your access to this mail system has be...
         6   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
         6   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
         6   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         6   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
         6   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
         6   resimta-c1p-044853.sys.comcast.net resimta-c1p-044853.sys....
         6   resimta-h1p-037613.sys.comcast.net resimta-h1p-037613.sys....
         6   resimta-h1p-037619.sys.comcast.net resimta-h1p-037619.sys....
         6   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         6   Refused. Your reverse DNS entry does not resolve.
         5   mms.at[138.201.29.115]:25: Connection refused
         5   iclood.com[192.198.80.150]:25: Connection timed out
         5   sawoe.com[82.98.86.176]:25: Connection timed out
         5   mailconn.com[52.71.57.184]:25: Connection timed out
         5   ocdennis.com[38.54.239.20]:25: Connection timed out
         5   //support.mailhostbox.com/email-administrators-guide-error-cod...
         5   resimta-a1p-087337.sys.comcast.net resimta-a1p-087337.sys....
         5   resimta-a1p-087338.sys.comcast.net resimta-a1p-087338.sys....
         5   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
         5   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
         5   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
         5   resimta-a1p-087400.sys.comcast.net resimta-a1p-087400.sys....
         5   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
         5   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
         5   resimta-h1p-037569.sys.comcast.net resimta-h1p-037569.sys....
         5   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
         5   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
         5   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
         5   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         5   User unknown (in reply to RCPT TO command
         4   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
         4   gmail.de[142.250.72.133]:25: Connection timed out
         4   droplar.com[185.230.60.173]:25: Connection refused
         4   doei.com[157.230.161.221]:25: Connection timed out
         4   icomm.ca[104.21.80.222]:25: Connection timed out
         4   4.3.3 108.170.60.122 does not have matching forward and re...
         4   comcas.net[46.166.189.98]:25: Connection refused
         4   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
         4   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
         4   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
         4   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
         4   resimta-a1p-087343.sys.comcast.net resimta-a1p-087343.sys....
         4   resimta-a1p-087369.sys.comcast.net resimta-a1p-087369.sys....
         4   resimta-a1p-087372.sys.comcast.net resimta-a1p-087372.sys....
         4   resimta-a1p-087373.sys.comcast.net resimta-a1p-087373.sys....
         4   resimta-a1p-087396.sys.comcast.net resimta-a1p-087396.sys....
         4   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
         4   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
         4   resimta-h1p-037584.sys.comcast.net resimta-h1p-037584.sys....
         4   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         4   walimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         3   bluewn.ch[173.255.194.134]:25: Connection timed out
         3   alumni.ebs.de[52.58.220.139]:25: Connection timed out
         3   droplar.com[185.230.61.173]:25: Connection refused
         3   gmaid.com[52.71.57.184]:25: Connection timed out
         3   at.net[45.33.30.197]:25: Connection timed out
         3   gmaid.com[54.209.32.212]:25: Connection timed out
         3   4.3.2 Please try again later (in reply to RCPT TO command
         3   goooomail.com[172.67.186.239]:25: Connection timed out
         3   25: No route to host
         3   conversation with mx2.free.fr[212.27.42.59] timed out while re...
         3   lost connection with mailserver2.faz.de[193.227.145.229] while...
         3   lost connection with mx0.hotel-gude.de[80.237.138.5] while per...
         3   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         3   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         3   resimta-a1p-087357.sys.comcast.net resimta-a1p-087357.sys....
         3   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
         3   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
         3   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
         3   resimta-c1p-044857.sys.comcast.net resimta-c1p-044857.sys....
         3   resimta-c1p-044865.sys.comcast.net resimta-c1p-044865.sys....
         3   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
         3   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
         3   resimta-h1p-037529.sys.comcast.net resimta-h1p-037529.sys....
         3   resimta-h1p-037533.sys.comcast.net resimta-h1p-037533.sys....
         3   resimta-h1p-037586.sys.comcast.net resimta-h1p-037586.sys....
         3   resimta-h1p-037598.sys.comcast.net resimta-h1p-037598.sys....
         3   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
         3   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
         3   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         3   //www.senderscore.org/blocklistlookup You are listed in Return...
         3   Reverse DNS not properly configured for 108.170.60.122
         2   hanamil.net[93.115.28.104]:25: Connection timed out
         2   lappste.net[116.202.118.107]:25: Connection refused
         2   gabon.com[3.224.103.114]:25: Connection timed out
         2   bigpon.com[192.157.56.141]:25: Connection timed out
         2   gemaill.com[45.33.23.183]:25: Connection timed out
         2   everyday.com[90.139.102.193]:25: Connection timed out
         2   bluewn.ch[45.79.19.196]:25: Connection timed out
         2   mx.freenet.de[195.4.92.210]:25: Connection timed out
         2   gmali.com[216.239.38.21]:25: Connection timed out
         2   laoste.net[199.59.243.222]:25: Connection timed out
         2   hotail.com[20.112.52.29]:25: Connection timed out
         2   live.co[20.103.85.33]:25: Connection timed out
         2   hanamil.net[172.98.192.36]:25: Connection timed out
         2   hanamil.net[172.98.192.37]:25: Connection timed out
         2   mail.fyii.de[81.169.248.51]:25: Connection timed out
         2   hotail.com[20.84.181.62]:25: Connection timed out
         2   icomm.ca[172.67.187.75]:25: Connection timed out
         2   hotail.com[20.81.111.85]:25: Connection timed out
         2   mijn.hostslim.nl[103.214.4.97]:25: Connection refused
         2   Access denied...2fa5e52424fde1a5e0ed35dd8954f421ed89303019...
         2   Access denied...2d0797eac7eaefef37eb8e6e6ee7e7ebeeeb7feb67...
         2   Access denied...1fd94df0f0703dd981fda9b1d02431b1b4243124d4...
         2   Access denied...4e41a025a92529410195a9b45435313589543d096d...
         2   Access denied...4f513585798554511d609d01c11480bd60d5603da5...
         2   Access denied...36a46da074a024241d047475e975bd15692d0c2d00...
         2   Access denied...555feb3e9b3eeaea8b33833f33073fbbbb9f9f335e...
         2   lost connection with amazon-smtp.amazon.com[207.171.188.204] w...
         2   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
         2   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         2   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         2   tmo-ibgw-5001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   tmo-ibgw-5003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   tmo-ibgw-6004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   resimta-a1p-087336.sys.comcast.net resimta-a1p-087336.sys....
         2   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
         2   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
         2   resimta-c1p-044828.sys.comcast.net resimta-c1p-044828.sys....
         2   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
         2   resimta-c1p-044852.sys.comcast.net resimta-c1p-044852.sys....
         2   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
         2   resimta-c1p-044860.sys.comcast.net resimta-c1p-044860.sys....
         2   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
         2   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
         2   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
         2   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
         2   resimta-h1p-037577.sys.comcast.net resimta-h1p-037577.sys....
         2   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         2   PROXY not allowed from 68.183.23.198
         2   Too much load; please try again later.
         2   walimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
         1   at.net[173.255.194.134]:25: Connection timed out
         1   bigpon.com[37.48.65.136]:25: Connection timed out
         1   iclood.com[95.211.189.137]:25: Connection timed out
         1   geml.com[3.33.152.147]:25: Connection timed out
         1   iclood.com[192.198.80.147]:25: Connection timed out
         1   iclood.com[192.198.80.149]:25: Connection timed out
         1   at.net[198.58.118.167]:25: Connection timed out
         1   geml.com[15.197.142.173]:25: Connection timed out
         1   bluewn.ch[72.14.178.174]:25: Connection timed out
         1   bluewn.ch[45.33.23.183]:25: Connection timed out
         1   everyday.com[90.139.102.193]:25: No route to host
         1   gemaill.com[45.79.19.196]:25: Connection timed out
         1   at.net[45.79.19.196]:25: Connection timed out
         1   gemaill.com[45.33.30.197]:25: Connection timed out
         1   bigpon.com[74.63.241.20]:25: Connection timed out
         1   mx.freenet.de[195.4.92.212]:25: Connection timed out
         1   4.3.2 No system resources
         1   at.net[45.33.20.235]:25: Connection timed out
         1   hotmaiil.com[20.112.52.29]:25: Connection timed out
         1   hotail.com[20.103.85.33]:25: Connection timed out
         1   40, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   41, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   at.net[45.33.18.44]:25: Connection timed out
         1   hotmaiil.com[20.53.203.50]:25: Connection timed out
         1   bigpon.com[185.107.56.55]:25: Connection timed out
         1   ovi.com[131.228.17.59]:25: Connection timed out
         1   live.co[20.84.181.62]:25: Connection timed out
         1   hotmaiil.com[20.84.181.62]:25: Connection timed out
         1   bluewn.ch[45.33.2.79]:25: Connection timed out
         1   at.net[45.33.2.79]:25: Connection timed out
         1   bigpon.com[162.210.199.85]:25: Connection timed out
         1   goooomail.com[104.21.2.86]:25: Connection timed out
         1   bigpon.com[162.210.199.87]:25: Connection timed out
         1   Access denied...2d0797ea8eeadf071aebaeaeaed757d7fefe1beb67...
         1   Access denied...46c51904b1046d6df44540a981004540b4eded8914...
         1   Access denied...5219e040f540c01959c1ed5489393d5431e1797024...
         1   Access denied...48711c650c6509715df98df9f9414939495858e135...
         1   Access denied...1dfbeffab7fa43431fea5bc3936aea0b0b5f8e0f02...
         1   Access denied...3be58d6dd16de9e990152115413839b539b5257971...
         1   Access denied...04d52d35bc3501d500a9bca9a8f518d85c18ddd848...
         1   Access denied...1102fb5eab5ee3022e8a3acacb3acafa5bcbcb6be7...
         1   Access denied...27f5955050a964f5cd35fd99541d31d41d35946dc4...
         1   Access denied...46c519040c046d6df4452540452040f5f5b4204531...
         1   Access denied...27f595a9fda9a1a1b935a49999d45435d11dd48971...
         1   Access denied...4ba9a41525158d8df1010425c1a1d9b9bdb9600900...
         1   Access denied...4e41a025a925294101953520ed953539b4393d096d...
         1   Access denied...2b4de9519951ad4d916d351d1d40f4d1ededc441d9...
         1   Access denied...437051213921d070b125851134b571b5c1c114b9e9...
         1   Access denied...2cb9a9891c8918b995cca1257878e5e9e5fce97945...
         1   Access denied...5d6e7b833f83476e0a2a332a2a7ebe9fbe13131adb...
         1   Access denied...49c35f6f026f9ec30b2e4ee343a7a73b5aba8737db...
         1   Access denied...2e7014198019d470d174e0d959e0bd15f0e974698d...
         1   Access denied...0a7500702470117540d0dda4d1f4d5f4d1d06d44cd...
         1   Access denied...5aa0f0ed95ed05055191c109099179b5b0a1f9f914...
         1   Access denied...1dfbef6363fa77fb33eac38b931eea171eea0bae27...
         1   Access denied...3ddbc3eb7feb93db5b036723022b022303bf4ea713...
         1   Access denied...02e56131b531606029a4917024b024a1f9a499a5f4...
         1   Access denied...355efaaeae8e1313be7beb7bd70a476ffe477f678f...
         1   Access denied...49c35f6f036f8a8aca2e0ea73e2ea7bae3ba3f3fef...
         1   Access denied...2039b9c891c8a5a5491c68c55d1c09e89c159c0d55...
         1   Access denied...409868e519e54d98f18d650c4c21bd004c0ca52c39...
         1   Access denied...3f00a9ed41edc90050857db5345538747939719dd9...
         1   Access denied...1b71f5008d0074743451f975a975d0507565b1b419...
         1   Access denied...01ce67877e8723ce6f5e7e072aab2ad31adaabaa9a...
         1   Access denied...30bcd81c9c1cdcbcd9e55555b178fce9e9086d9985...
         1   Access denied...1a3031d0b9d03930c1419dfd557dcd8564e441ad61...
         1   Access denied...3ed05574047464d09d250461b169250c254d253020...
         1   Access denied...228d70c57dc52020f505e49010808080909080c000...
         1   Access denied...2631245541558d8db4a01990ad01602929c07474bd...
         1   Access denied...3f00a9edc4ede5e5208538111974251104b5341495...
         1   Access denied...4a55052d4d2dad5590ed40a94d358d20953520953d...
         1   Access denied...2cb9a989ac8918b995cca18c0d250dcc7855787945...
         1   Access denied...4370512155210000e42539b57925b525747479b9e9...
         1   Access denied...16008d14d01454009555446d84fd9d646465556451...
         1   Access denied...36a46da0e5a024241d0474150449756149610cb100...
         1   Access denied...339500a41da4a5a544216d21d1dd897d7d21454511...
         1   Access denied...034019f581f5384015e99590cde920e52091adc031...
         1   Access denied...4c68a1003c00ac688cb83c8199398599e185b87598...
         1   Access denied...2835f5685d68585899251c9cac0d8ccce9ecccfca5...
         1   Access denied...3224d0050105707009f0e0e974f0e975e97175f00d...
         1   Access denied...2d0797ea0beadf071aebeeaeee0f576e1b7ace47ba...
         1   Access denied...58a1e5f939f91c1cc50585759ded9d7cad7505bca9...
         1   Access denied...158fba97639702022fc3fa8a634acb8ab7f3ea6b1e...
         1   Access denied...4a55052d0d2dc5c584ed11404df5f595b4ed20953d...
         1   Access denied...1774a1e5f0e5bd7460a97049498da9f9b175a97531...
         1   Access denied...4ba9a41525158d8df101259db9b9a1d9a11405014d...
         1   Access denied...409868e545e54d98f18d65294cbdbd294c490c2c39...
         1   Access denied...51ea6e0e3e0e57eaee3f2e83e33b9bcf5a8733bb13...
         1   Access denied...1311d99191e98011018df0f059b07049c94951d0c4...
         1   Access denied...0b3074a529a5c4c4890000e500e1a070f0a000f9d4...
         1   Access denied...5c257db8cdb8a1a19c113128adbc059d9da9d1dd89...
         1   Access denied...06bd0d3d703de5e5c014f9ddd1dd14a534d114c480...
         1   Access denied...194387db8adb8f8fbff38a735b735bc35b6a8b17a3...
         1   Access denied...355efa8ed78e1313be7b7aeb47b36f676f7b6f038f...
         1   Access denied...1102fb5eab5e6767478adbfafa7373cbca8acbb78b...
         1   Access denied...0d674313aa137f7f1bfa973adffa8a3a4a3ac3ca6a...
         1   Access denied...0a7500701d70bdbde9d0a4d014d114d144844444cd...
         1   Access denied...29ef5ef30bf387875a6e0faeeeae270feed76e1bfb...
         1   Access denied...04d52d35bc355555eca9bc1111a9185cdc18a9d848...
         1   Access denied...34f598a125a161f5f87de978e908b1fc0819212935...
         1   Access denied...598eb32e9b2e1b8efe7e3fbbbb7e3333aff7afd397...
         1   Access denied...3113db5f0f5f0707bbb357cefefeb31b0a1b7f2f87...
         1   Access denied...58a1e52c2cf9fca1b10585ed9d9dbc757575adbca9...
         1   Access denied...5c257db831b8a1a19c11ed9dadbcbc1128d15ca9d8...
         1   Access denied...5c257d8181b808257911ed7c9d28f55c28a95cadd8...
         1   Access denied...41faf3b37bb36bfa4f0e238fbf03034e2b3e3e3b5e...
         1   Access denied...38a9c825fc25c9a9886519b165087d212d00654cb9...
         1   Access denied...4c68a1004c00ac688cb841a539a5a52c858135cdb9...
         1   Access denied...5ee004953d9569e049a1b5241d9191241d14a4d519...
         1   Access denied...097f8f07aa07e7e7d7dbaad3aadefadb63db8ab727...
         1   Access denied...3ddbc3eb0aeb9797ab037b0a2b4703bf2f1f03a713...
         1   Access denied...3ed055d9d9741414992549b121818100404db1f524...
         1   Access denied...1311d9e920e91919558da0f08d708db0f9f161d0c4...
         1   Access denied...39978aeeee6e5e5ef76fb30a1b2f472f47676f8f43...
         1   Access denied...07c4114d294db5c485e591adade0e4e520e0e0b094...
         1   Access denied...34f598a16ca161f5f87dd5b1197919796dfc792935...
         1   Access denied...04d52d357c3501d500a9f5ada85cf51895dddd619c...
         1   Access denied...46c519042d0410c5c945b1304d1130f54d35308914...
         1   Access denied...4f5135b5b585a9a96160c19dc1f50db9f5f5090da5...
         1   Access denied...5b3521808001a4a431840d0d4d8484cd64a59529e5...
         1   Access denied...14bd39a9d8a981bdb871f8c9f861c1c88891b51519...
         1   Access denied...30bcd81cac1cb9b975e5d578fcfc55e90845452158...
         1   Access denied...1b71f500f900d5710d51494961d061c95031b13194...
         1   Access denied...5aa0f0edb4ed71a015913db00924a1f91d24a19941...
         1   Access denied...2631249d9d558d8db4a01990ad01290129597460bd...
         1   Access denied...2fa5e5fd65fd4d4d09ed356dd1c440dd4021218919...
         1   Access denied...04d52d359d355555eca95cd1f5ada8dda895dd619c...
         1   Access denied...21ba078a6b8a9fba7e5ff3ea9e9ea3170baea36ece...
         1   Access denied...426d41f071f0856d65402d0d0d0d404d4d11edf58d...
         1   Access denied...2039b9c891c87c39051c6869c54d9c09091c9c0d55...
         1   Access denied...228d70c57dc52020f505410519c9e4809010a0a0e5...
         1   Access denied...1fd94d70b0703dd981fdc9b15165fd51fd24fd5411...
         1   Access denied...1e203d6d9d6d30304d199de48565650565ade4290d...
         1   Access denied...355efa8eee8e4a5e637b7b0afe7ffe671b7b47bfef...
         1   Access denied...2631245541558d8db4a0c990a005ad29a0c029e930...
         1   Access denied...23a1a58da98dd9d914a451fdd094353131a41da440...
         1   Access denied...0055458585580d0dacf5b905057ca9a8d1a8d89538...
         1   Access denied...51ea6e0e1f0ef3f36a3fe38737cf337737073fbe8a...
         1   Access denied...120d20a4d1a4616169c5d0447db96d449dc59dcde4...
         1   Access denied...102da5f5ddf52c2df9c84861c988c871c871c84dd5...
         1   Access denied...06bd0d3d1d3de5e5c014241414a414ddd114d19484...
         1   Access denied...5ee00495b59569e049a179097024f9a4dddda4d519...
         1   Access denied...02e561c1c131606029a4701dddb0a45099d1d4a5f4...
         1   Access denied...4ba9a4153415b4a9990125010480b960c1d9a1014d...
         1   Access denied...5089258df98d68689185e13d853d3d589975589dc8...
         1   Access denied...4a55052d002dc5c584ed1140308db42054b4b4393d...
         1   Access denied...034019f581f5384015e9849510e96491e591a065a4...
         1   Access denied...37e97035ed35b0e9f07dddedc4195d193930197d74...
         1   Access denied...4e41a025f5255555cd9545b4f595c18d8db4793170...
         1   Access denied...4a550521212dc5c584ed40f5f5ed4545eded8d393d...
         1   Access denied...555feb3ea73ed75f7a33877737077e9fbb07eff7c3...
         1   Access denied...1311d9e900e98011018d00707061618df1758da92d...
         1   Access denied...16008d14f41454009555446db9fdb9fd7d419d6451...
         1   Access denied...1b71f500c000747434518db1c9f9fdb151fdfd3194...
         1   Access denied...3a14c5e0e9e0a4a4502df0692d610db1b10c814030...
         1   Access denied...4ba9a41539158d8df101251479808014a180bdbd4d...
         1   Access denied...23a1a58da98dd9d914a4a4992da435fd943531d174...
         1   Access denied...2d0797ea5feaefef37eb8e6eae0fee7ab31bfefe67...
         1   Access denied...0d674313df137f7f1bfa973a63dfdacb4a63caca6a...
         1   Access denied...1dfbeffac3fa43431feac3eaeaf38b17ea0bc75f27...
         1   Access denied...598eb3e3e32e5f5f1e7e37cfbe37bb33f7f7aaabf3...
         1   Access denied...4c68a10101007171b5b8a5f9492cb8f958e1b87598...
         1   Access denied...23a1a58da98d29a184a4512db1a49965a494541d40...
         1   Access denied...3a14c5e071e0a4a4502df04949042d612125214030...
         1   Access denied...37e97035d4359595107ded45555dc4193030557d74...
         1   Access denied...339500a435a4a5a544216d89d121415d3019555511...
         1   Access denied...27f595a965a9a1a1b935999965b494a435b4ed8971...
         1   Access denied...541ccc41b841781ce9edb831853575ed7ced3505f5...
         1   Access denied...355efa8e578e4a5e637bebebe71b0afe0a7b02038f...
         1   Access denied...07c41181814db5c485e5cdade1ad00e4a020e0b094...
         1   Access denied...02e56131b53121e52da470a1a4dd50dd99d414d5f4...
         1   Access denied...16008dd1d1140d0d0c55c44464c441646441851075...
         1   Access denied...409868e545e5d8d8dd8d6501290c4cbdbd293c2c39...
         1   Access denied...34f598a1e9a161f5f87dfcfcb1e5fce57dfc212935...
         1   Access denied...158fba97da979b8f83c3fac38a8af3f3cb738b5b1e...
         1   Access denied...46c519040c046d6df445b125f540eded30ed954531...
         1   Access denied...0c451dbca8bc1919fc98d8d9d94848dc3898f85955...
         1   Access denied...34f598a1cca1bcbc9d7de5e978d5b17db121212935...
         1   Access denied...29ef5ef36bf387875a6e5f0b9e6eeeebd70f57d77f...
         1   Access denied...2b4de951a451f5f5056da4f4d15440351dc4f44030...
         1   Access denied...57a4ed9d149dfdfd2d8160810dd50d4d10848495e9...
         1   Access denied...097f8f07d3074e7f0edbababdbd39a3afa3a9ab727...
         1   Access denied...02e561c1c131606029a470a1a5dda124d1f9dda5f4...
         1   Access denied...1ca53598719831a5ed89714d59891569c5c515c50d...
         1   Access denied...29ef5ef317f387875a6e8ea30faeaeceee277a1bfb...
         1   Access denied...4a55052d112dc5c584ed40454da9b4ed358995953d...
         1   Access denied...39978a6e7a6e5e5ef76fb3471b2f7f03bf8fbf1f07...
         1   Access denied...1ca535f8f89831a5ed894d4df1684df1e88915ac2d...
         1   Access denied...58a1e5f999f9fca1b105ed3d7505b905bc759dd168...
         1   Access denied...478dfd7db57d7070599d850479341414800114c1f5...
         1   Access denied...38a9c8255525c9a98865e56d65fc2121450145291d...
         1   Access denied...46c51949490410c5c94525454d40f54d3535f53531...
         1   Access denied...1ca5359848981d1d4c897168f15991895d9c09a10d...
         1   Access denied...3224d0909005707009f0e0f071e50404d97571f00d...
         1   Access denied...5ee00495e19569e049a179b050f97050dda524ddd0...
         1   Access denied...3cd871ccd5cc59d8c1007d6d08292d0c21211d00a5...
         1   Access denied...3a14c5e0d9e07d14b92df004040d0db12569614030...
         1   Access denied...41faf3b31bb3dbdbda0e6f8f03bf4e4b8f434b0eba...
         1   Access denied...06bd0d3da13de5e5c01424ddd150d5d5dd99f4d184...
         1   Access denied...1dfbeffa4afa77fb33eaf38b4fea5f0b0b5f8e0f02...
         1   Access denied...1ca5359888981d1d4c8971916959c51509c589a10d...
         1   Access denied...02e56131793121e52da47024a49924ddf9d450d5f4...
         1   Access denied...598eb32ecf2e5f5f1e7e3f7ebb9fef072a13f72a97...
         1   Access denied...1dfbeffa73fa77fb33ea6a8b8b4f8bc7ea5f8e0f02...
         1   Access denied...478dfd7d197d7070599d859d9d2504259d01b9b9f5...
         1   Access denied...44c8897d2d7d98983841011d493cf94c41a53999a9...
         1   Access denied...34f598a178a1bcbc9d7de9cc08e56545657d652dbd...
         1   Access denied...44c8897d657d98983841bdbd41bd4c411d4c3999a9...
         1   Access denied...2cb9a98909893535cdcca10d8ce9d5e9cc19e97945...
         1   Access denied...58a1e52c2cf9fca1b1058505b931317575b97cbca9...
         1   Access denied...37e9703589359595107d454521415530305d30344d...
         1   Access denied...1a3031d0b9d000008141c59d6465e49d9dfd656580...
         1   Access denied...05e702efbeefcece57972a13d3aadfd33adf9a97ca...
         1   Access denied...44c88979797d15c8e8410041294c492c1d3c4999a9...
         1   Access denied...30bcd81c0d1cdcbcd9e5ece9b1e9e5e51979452158...
         1   Access denied...1e203d6d846db520791964e4c94185511080e4290d...
         1   Access denied...51ea6e0ea70e57eaee3f2e833fef9b87cf3337cf13...
         1   Access denied...0e613024f9247575716dd114d5848484846d44c5fd...
         1   Access denied...339500a435a4c095a021d140dded214130892139f5...
         1   Access denied...0819bdb9bcb90c198dd8a8d9d8d898f818f8dcc90d...
         1   Access denied...5b352101f5014135458481293da5843d9090642051...
         1   Access denied...4c68a100bd00ac688cb841b8b8f9b8e19985edcdb9...
         1   Access denied...0b3074a510a579302500209100e1e5a000b000f9d4...
         1   Access denied...0819bdb99db90c198dd8a8d9d8dca99598dc48c90d...
         1   Access denied...478dfd7d857d658d249db504b534149d71d98005e5...
         1   Access denied...1e203d6dcd6d30304d19649d10fdfd195151e4290d...
         1   Access denied...181d58d8c8d8bdbd2968c9b5f1f1714d684d1c0945...
         1   Access denied...5d6e7b8377838e8ea32a33077707aaaf1313135edb...
         1   Access denied...0e613024d424a961456dd544f4d4d534b9848464e5...
         1   Access denied...1dfbef6363fa43431feac34f6b171e6b6b17c75f27...
         1   Access denied...53fd6d25d9255151750d0105f5b9f505054d448495...
         1   Access denied...1ca53598c9981d1d4c8968e8f1f1e8894d4d9cac2d...
         1   Access denied...2835f568896858589925096c2525cc6ce9780dfca5...
         1   Access denied...4a55052d0d2dc5c584ed4d30353535eda989c1e1d0...
         1   Access denied...5c257db83db808257911ed7cad28055c7ca9f5add8...
         1   Access denied...27f595a9d0a964f5cd35b42431a454d45454ed8971...
         1   Access denied...21ba078a938afbfba75ff3170b8ba3a3c7c7aea3ce...
         1   Access denied...034019f5d5f5384015e9a584102990ade1ad910059...
         1   Access denied...1dfbeffac3fa43431feaf35beaeaf3ea5fc78e0f02...
         1   Access denied...39978a6ee76e5e5ef76f7b670a237b670a47bf1f07...
         1   Access denied...1ca5359861981d1d4c89f14d4d89e81c89c515ac2d...
         1   Access denied...5605744520451919e4798939b5e1e17991e1b05055...
         1   Access denied...339500a4d4a4a5a544216d4541d18941dd55454511...
         1   Access denied...14bd39a9dca92d2d2171f8c8487171b54d91e8fc7d...
         1   Access denied...29ef5ef39ef387875a6e0b0f6e8e576ed7576e1bfb...
         1   Access denied...228d70c5cdc52020f50541901951ad05ad90e059e5...
         1   Access denied...0d674313ab134b673efadadafadf63cbca4a7393ce...
         1   Access denied...30bcd85d5d1cdcbcd9e5cc6c78b1cc797978fc2158...
         1   Access denied...1dfbeffacbfa77fb33eac3eac7ea8b8b5fa38bae27...
         1   Access denied...3113db5f9e5f3a13deb36efe57b3ce7afefe672302...
         1   Access denied...02e561310931606029a470701da4505050d1ddd5f4...
         1   Access denied...41faf3b37fb36bfa4f0e232f028f1f8fa7438f3b5e...
         1   Access denied...0e613024d424a961456dd06d9444846d6d845564e5...
         1   Access denied...2835f5f1f168a8355c251c8c09ec6c0d0d0dece919...
         1   Access denied...44c88979797d15c8e841003c4c29f949f949e1a558...
         1   Access denied...228d70c59dc5b08d910565856590a051c9ade0c000...
         1   Access denied...102da5f5d1f5454508c8d86148dc48c84848885969...
         1   Access denied...0d6743135e137f7f1bfa97defa3ade9a8aca4a93ce...
         1   Access denied...097f8f071307e7e7d7db5edfdbdade63dfca8afa73...
         1   Access denied...30bcd81cec1cb9b975e578e9b155d5cc7945452158...
         1   Access denied...5c257db831b808257911ed11057c055c5cadf5a9d8...
         1   Access denied...5ee00495399569e049a1b5795091ddddb01424d4d0...
         1   Access denied...26312455fd55f931a1a0adc951ad5129a0e0e5e930...
         1   Access denied...0b3074a5e9a5c4c4890091e4c0a07070a0f0f0f9d4...
         1   Access denied...58a1e5f958f91c1cc505cd3d9d359dedb9bcf5d168...
         1   Access denied...02e56131b031606029a4a1b050dd99a5d1a4dd9451...
         1   Access denied...2039b9c871c87c39051c69c54d15a1099c1c5decbd...
         1   Access denied...3ed05574717464d09d25040d690d610c400d4d3020...
         1   Access denied...1102fb5ede5e6767478adb8a3a634acacbcb5b6a8b...
         1   Access denied...21ba078a5b8a9fba7e5ff3ea5fa317178e0b276ece...
         1   Access denied...3a14c5e074e0a4a4502df061690c0c69b1212d0d30...
         1   Access denied...27f5955050a964f5cd35fd99655435a4994054ddc4...
         1   Access denied...05e702ef07ef2be7039713abd3daf7dfd3df1adeca...
         1   Access denied...0b3074a564a5c4c48900e920e020e1e4f07059a061...
         1   cm10gb1 mx.talktalk.net sC7QokHrmBB8W IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sD8NoS8qVJu14 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sBProZUlRhDRG IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net s7z2oqV3xN1m6 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net s7aooVeJQEufh IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net s47boUbWYSNFe IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net s453oUazvSNFe IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net s6oMoVNKLEufh IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sCVeofmV5Kew9 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sCCGobK7jfy0Y IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net s6pooVNn1Eufh IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net s3WGojBYDsZZZ IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sAR4oGqobT8xA IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sC2bowD111bVV IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sGnkovC69tUc0 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sGnkovC6DtUc0 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net s7R7oTr0WirG7 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net s6y1oTfnFirG7 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net s3vQoMBO8RQBd IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net s6y1oTfnDirG7 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sDMroVIG4t0RD IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sDWWozuIvtMxR IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sHQSod3WbGKp5 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sDWXozuIztMxR IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net s77ioYZ53yYkL IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sAiLoytqfR0BU IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net s9vyokzXb0AWx IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sDDAodeC5umtl IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sAx9oywc4R0BU IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net s4Dlo0awlds2m IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net s9mHoC2bHSJmu IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net s8zvoTYeT5Cvy IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sA5foC5lHSJmu IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sE4UoSjtFGV1Y IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sHa8oZPMJeDCz IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net s7apoPkHvMqoI IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sGUOonq4JTq7h IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sArzoWo4AwXyh IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sE9IoAsFLWmtd IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net s7pNoiwhFuaKv IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sDbPoxIKgMMCc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net s3c1otQb5MTvF IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net s3dEotR1cMTvF IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net s7uAoiyrFuaKv IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sDRjoxGH1MMCc IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net s7kXozo3vYU6f IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net s4JZog4u1puCh IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net s8qEoZKmcUZ0p IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sHQToPfxQcoSW IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net s3lhoP5ZzjrMA IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net s83qoBWr8dAxo IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sHtUoYvr6Dpa4 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net s3lhoP5a0jrMA IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sDI2oblSlKZIu IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net s83poBWr2dAxo IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net s88hoBZAHdAxo IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sA0poezZNJS6d IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net s4EnogUypsfP2 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sCQkoqhwgTEeM IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sHtVoYvrDDpa4 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net s4ElogUyNsfP2 IP Blacklisted (TT104
         1   //community.mimecast.com/docs/DOC-1369#451 [CMn27uUYPUGkAYABBY...
         1   //community.mimecast.com/docs/DOC-1369#451 [xCuU1ShyPkKsO4-SNC...
         1   //community.mimecast.com/docs/DOC-1369#451 [2bS2LvouMLixzDA0YC...
         1   //community.mimecast.com/docs/DOC-1369#451 [LqCItstmNT-VV_XVm2...
         1   //community.mimecast.com/docs/DOC-1369#451 [vDklqDCROVGzJ2xVGW...
         1   //community.mimecast.com/docs/DOC-1369#451 [hRgGY4C6M9GdFmbVwu...
         1   //community.mimecast.com/docs/DOC-1369#451 [lhLAzSO6O5i-tCyM1y...
         1   //community.mimecast.com/docs/DOC-1369#451 [11FZhIkXMjGqAYzSAh...
         1   //community.mimecast.com/docs/DOC-1369#451 [2CKLCi6fNt62SXEfsw...
         1   //community.mimecast.com/docs/DOC-1369#451 [8Su3JpBTMXWRcVtTyK...
         1   //community.mimecast.com/docs/DOC-1369#451 [uT-DVPjHN1yXbqndZo...
         1   //support.google.com/mail/?p=OverQuotaTemp p125-20020aca5b8300...
         1   //support.google.com/mail/?p=OverQuotaTemp q30-20020a056830441...
         1   //support.google.com/mail/?p=OverQuotaTemp 6-20020a9d000600000...
         1   //support.google.com/mail/?p=OverQuotaTemp h8-20020a9d61c80000...
         1   //support.google.com/mail/?p=OverQuotaTemp d7-20020a0568709607...
         1   //support.google.com/mail/?p=OverQuotaTemp f8-20020a0568702108...
         1   //support.google.com/mail/?p=OverQuotaTemp d3-20020a9d51c30000...
         1   //support.google.com/mail/?p=OverQuotaTemp n13-20020a0568301e8...
         1   //support.google.com/mail/?p=OverQuotaTemp d15-20020a05680813c...
         1   //support.google.com/mail/?p=OverQuotaTemp q5-20020a0568080ec5...
         1   //support.google.com/mail/?p=OverQuotaTemp k187-20020acabac400...
         1   //support.google.com/mail/?p=OverQuotaTemp 39-20020a9d0f2a0000...
         1   //support.google.com/mail/?p=OverQuotaTemp a23-20020a056870a19...
         1   //support.google.com/mail/?p=OverQuotaTemp r39-20020a056808212...
         1   //support.google.com/mail/?p=OverQuotaTemp s13-20020a056870610...
         1   //support.google.com/mail/?p=OverQuotaTemp e12-20020a05680809a...
         1   //support.google.com/mail/?p=OverQuotaTemp o6-20020a0568710786...
         1   //support.google.com/mail/?p=OverQuotaTemp eh16-20020a056870f5...
         1   //support.google.com/mail/?p=OverQuotaTemp r39-20020a05683044a...
         1   //support.google.com/mail/?p=OverQuotaTemp bl22-20020a05680830...
         1   //support.google.com/mail/?p=OverQuotaTemp p39-20020a056870832...
         1   conversation with mx2.free.fr[212.27.42.58] timed out while re...
         1   conversation with mx1.dnainternet.fi[83.102.40.118] timed out ...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.213] whi...
         1   lost connection with surry-net.mx.av-mx.com[150.136.204.204] w...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.214] whi...
         1   tmo-ibgw-5002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   tmo-ibgw-5004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   tmo-ibgw-6001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   tmo-ibgw-6002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   tmo-ibgw-6003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
         1   resimta-a1p-087395.sys.comcast.net resimta-a1p-087395.sys....
         1   resimta-c1p-044829.sys.comcast.net resimta-c1p-044829.sys....
         1   resimta-c1p-044832.sys.comcast.net resimta-c1p-044832.sys....
         1   resimta-c1p-044890.sys.comcast.net resimta-c1p-044890.sys....
         1   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
         1   resimta-h1p-037592.sys.comcast.net resimta-h1p-037592.sys....
         1   resimta-h1p-037616.sys.comcast.net resimta-h1p-037616.sys....
         1   resimta-h1p-037622.sys.comcast.net resimta-h1p-037622.sys....
         1   resimta-h1p-037625.sys.comcast.net resimta-h1p-037625.sys....
         1   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         1   PROXY not allowed from 68.183.23.140
         1   service temporarily unavailable (in reply to DATA command
         1   SPM yeah mx1,FFUQrAAnxrX_zmhjBF5CAQ--.13543S3 1667813120, plea...
         1   SPM yeah mx1,FFUQrACHhhYlHGljJBVIAQ--.15437S2 1667832870, plea...
         1   SPM yeah mx3,FlUQrADHkkKiQWljteS6AA--.14918S2 1667842467, plea...
         1   SPM yeah mx1,FFUQrACnkgKAOGljQuRJAQ--.15721S2 1667840128, plea...
         1   SPM yeah mx1,FFUQrAB3VPTCEmlj3I9HAQ--.15304S3 1667830473, plea...
         1   SPM yeah mx3,FlUQrACXQCAgHGlj2pO4AA--.14154S2 1667832864, plea...
         1   SPM yeah mx1,FFUQrAAHs8KDEWljm3pHAQ--.15271S3 1667830149, plea...
         1   time (Nov 07 13:45:36
         1   time (Nov 07 16:05:36
         1   time (Nov 07 23:05:38
         1   time (Nov 07 09:05:37
         1   time (Nov 07 12:35:36
         1   time (Nov 08 02:35:37
         1   time (Nov 07 11:25:37
         1   time (Nov 07 20:45:38
         1   time (Nov 07 14:55:36
         1   time (Nov 07 10:15:38
         1   walimpinc12 bizsmtp Connection refused. 108.170.60.122 has...

message bounce detail (by relay)
--------------------------------
  126mx01.mxmail.netease.com[103.129.252.13]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  126mx02.mxmail.netease.com[103.129.252.24]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  126mx03.mxmail.netease.com[103.129.252.24]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  1485190233.pamx1.hotmail.com[104.47.55.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT02...
  163mx02.mxmail.netease.com[103.129.252.12]:25 (total: 1)
         1   User not found: [email-masked] (in reply to RCPT TO command)
  163mx02.mxmail.netease.com[103.129.252.25]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  163mx03.mxmail.netease.com[103.129.252.25]:25 (total: 1)
         1   User not found: [email-masked] (in reply to RCPT TO command)
  194019900.pamx1.hotmail.com[104.47.74.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT02...
  al-ip4-mx-vip1.prodigy.net[144.160.235.143]:25 (total: 44)
        44   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  al-ip4-mx-vip2.prodigy.net[144.160.235.144]:25 (total: 63)
        63   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  apc.olc.protection.outlook.com[104.47.17.97]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
  apc.olc.protection.outlook.com[104.47.18.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  apc.olc.protection.outlook.com[104.47.51.225]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
  apc.olc.protection.outlook.com[104.47.59.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT02...
  aspmx.l.google.com[142.250.101.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser o5-20020a056a001bc500b0...
  aspmx.l.google.com[142.250.101.27]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. n...
  aspmx.l.google.com[142.250.141.26]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. z...
  ASPMX.L.GOOGLE.COM[142.250.141.26]:25 (total: 1)
         1   //support.google.com/mail/answer/188131 for more information. j...
  aspmx.l.google.com[142.250.141.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser b128-20020a676786000000...
  aspmx.l.google.com[142.251.2.26]:25 (total: 6)
         1   //support.google.com/mail/answer/188131 for more information. b...
         1   //support.google.com/mail/answer/188131 for more information. a...
         1   //support.google.com/mail/?p=DisabledUser q31-20020a056808201f0...
         1   //support.google.com/mail/?p=NoSuchUser bk7-20020a056830368700b...
         1   //support.google.com/mail/?p=NoSuchUser c25-20020a056830349900b...
         1   //support.google.com/mail/?p=NoSuchUser j4-20020a056830270400b0...
  ASPMX.L.GOOGLE.COM[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/?p=DisabledUser cd16-20020a0568306210...
  aspmx.l.google.com[142.251.2.27]:25 (total: 3)
         1   //support.google.com/mail/answer/188131 for more information. h...
         1   //support.google.com/mail/?p=NoSuchUser i5-20020a056871028500b0...
         1   //support.google.com/mail/?p=NoSuchUser x22-20020a634856000000b...
  ASPMX.L.GOOGLE.com[142.251.2.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser f5-20020a056830264500b0...
  ASPMX.L.GOOGLE.COM[142.251.2.27]:25 (total: 2)
         1   //support.google.com/mail/answer/188131 for more information. s...
         1   //support.google.com/mail/?p=NoSuchUser m21-20020a056870059500b...
  aspmx.l.google.com[74.125.137.26]:25 (total: 2)
         1   //support.google.com/mail/?p=NoSuchUser d30-20020a631d1e000000b...
         1   //support.google.com/mail/?p=NoSuchUser p20-20020a635b14000000b...
  cc-mx2.netcologne.de[89.1.8.142]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  cluster14.us.messagelabs.com[67.219.247.200]:25 (total: 1)
         1   //knowledge.broadcom.com/external/article?legacyId 553 =TECH246...
  d157361a.ess.barracudanetworks.com[209.222.82.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  d304324.a.ess.de.barracudanetworks.com[18.185.115.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
  eur.olc.protection.outlook.com[104.47.11.225]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT05...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 12)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 5)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT09...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 14)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 8)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 23)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 15)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 12)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT08...
  eu-smtp-inbound-1.mimecast.com[195.130.217.211]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [t8O6YAK7M4up-8djS_y...
  ff-ip4-mx-vip1.prodigy.net[144.160.159.21]:25 (total: 66)
        66   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  ff-ip4-mx-vip2.prodigy.net[144.160.159.22]:25 (total: 72)
        72   RBL 521< 108.170.60.122 >_is_blocked.For assistance forward thi...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 2)
         2   User unknown (in reply to RCPT TO command)
  freemx1.sinamail.sina.com.cn[39.156.6.104]:25 (total: 2)
         1   Too many invalid recipients received this hour. p=ca1-550 1...
         1   User no found. (in reply to RCPT TO command)
  freemx2.sinamail.sina.com.cn[123.126.45.192]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  freemx3.sinamail.sina.com.cn[39.156.6.104]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 528)
       473   //support.google.com/mail/answer/81126#ip-practices for more 55...
         2   //support.google.com/mail/answer/188131 for more information. a...
         2   //support.google.com/mail/?p=NoSuchUser j8-20020a170902da8800b0...
         2   //support.google.com/mail/?p=NoSuchUser nn16-20020a17090b38d000...
         2   //support.google.com/mail/?p=NoSuchUser n20-20020a17090ade9400b...
         2   //support.google.com/mail/?p=NoSuchUser c19-20020a17090a8d1300b...
         2   //support.google.com/mail/?p=NoSuchUser r10-20020a92d98a000000b...
         2   //support.google.com/mail/?p=NoSuchUser 23-20020a17090a031700b0...
         2   //support.google.com/mail/?p=NoSuchUser j12-20020a170902da8c00b...
         2   //support.google.com/mail/?p=NoSuchUser c30-20020a630d1e000000b...
         2   //support.google.com/mail/?p=NoSuchUser p10-20020a63f44a000000b...
         2   //support.google.com/mail/?p=NoSuchUser a63-20020a9d2645000000b...
         2   //support.google.com/mail/?p=NoSuchUser n35-20020a4a9566000000b...
         1   //support.google.com/mail/?p=NoSuchUser n35-20020a056870242300b...
         1   //support.google.com/mail/?p=NoSuchUser x2-20020a634842000000b0...
         1   //support.google.com/mail/?p=NoSuchUser d14-20020a0566022d4e00b...
         1   //support.google.com/mail/?p=NoSuchUser n22-20020a63e056000000b...
         1   //support.google.com/mail/?p=NoSuchUser m25-20020a67e0d9000000b...
         1   //support.google.com/mail/?p=NoSuchUser h11-20020a9d798b000000b...
         1   //support.google.com/mail/?p=NoSuchUser m2-20020a625802000000b0...
         1   //support.google.com/mail/?p=NoSuchUser f15-20020a65550f000000b...
         1   //support.google.com/mail/?p=NoSuchUser m76-20020a633f4f000000b...
         1   //support.google.com/mail/?p=NoSuchUser mu15-20020a17090b388f00...
         1   //support.google.com/mail/?p=NoSuchUser v5-20020a056a00148500b0...
         1   //support.google.com/mail/?p=NoSuchUser iw5-20020a170903044500b...
         1   //support.google.com/mail/?p=NoSuchUser x29-20020a634a1d000000b...
         1   //support.google.com/mail/?p=NoSuchUser s25-20020a056808209900b...
         1   //support.google.com/mail/?p=NoSuchUser d18-20020a056870e25200b...
         1   //support.google.com/mail/?p=NoSuchUser x64-20020a638643000000b...
         1   //support.google.com/mail/?p=NoSuchUser j24-20020a63cf18000000b...
         1   //support.google.com/mail/?p=NoSuchUser c17-20020aa78e11000000b...
         1   //support.google.com/mail/?p=NoSuchUser e59-20020a9d2ac1000000b...
         1   //support.google.com/mail/?p=NoSuchUser 1-20020a631841000000b00...
         1   //support.google.com/mail/?p=NoSuchUser ep10-20020a056870a98a00...
         1   //support.google.com/mail/?p=NoSuchUser w37-20020a056830412500b...
         1   //support.google.com/mail/?p=NoSuchUser 2-20020a630d42000000b00...
         1   //support.google.com/mail/?p=NoSuchUser d10-20020a63734a000000b...
         1   //support.google.com/mail/?p=NoSuchUser v5-20020a056e02164500b0...
         1   //support.google.com/mail/?p=NoSuchUser y1-20020a170902864100b0...
         1   //support.google.com/mail/?p=NoSuchUser a10-20020a17090abe0a00b...
         1   //support.google.com/mail/?p=NoSuchUser r40-20020a056808212800b...
         1   //support.google.com/mail/?p=NoSuchUser q19-20020a056a00151300b...
         1   //support.google.com/mail/?p=NoSuchUser i12-20020a63d44c000000b...
         1   //support.google.com/mail/?p=NoSuchUser p8-20020a056a000b4800b0...
  gmail-smtp-in.l.google.com[142.251.2.27]:25 (total: 438)
       399   //support.google.com/mail/answer/81126#ip-practices for more 55...
         3   //support.google.com/mail/?p=NoSuchUser 11-20020a63164b000000b0...
         2   //support.google.com/mail/?p=NoSuchUser i3-20020a635843000000b0...
         2   //support.google.com/mail/?p=NoSuchUser rj4-20020a17090b3e8400b...
         2   //support.google.com/mail/?p=NoSuchUser r72-20020a632b4b000000b...
         1   //support.google.com/mail/?p=NoSuchUser bb34-20020a05680816a200...
         1   //support.google.com/mail/?p=NoSuchUser np3-20020a17090b4c4300b...
         1   //support.google.com/mail/?p=NoSuchUser u2-20020a627902000000b0...
         1   //support.google.com/mail/?p=NoSuchUser f9-20020a63f109000000b0...
         1   //support.google.com/mail/?p=NoSuchUser n17-20020a170903111100b...
         1   //support.google.com/mail/?p=NoSuchUser m12-20020a170902bb8c00b...
         1   //support.google.com/mail/?p=NoSuchUser y12-20020a655b4c000000b...
         1   //support.google.com/mail/?p=NoSuchUser c11-20020a056830314b00b...
         1   //support.google.com/mail/?p=NoSuchUser q16-20020a056830441000b...
         1   //support.google.com/mail/?p=NoSuchUser r25-20020a639b19000000b...
         1   //support.google.com/mail/?p=NoSuchUser l6-20020a632506000000b0...
         1   //support.google.com/mail/?p=NoSuchUser f10-20020a17090aa78a00b...
         1   //support.google.com/mail/?p=NoSuchUser a190-20020a6390c7000000...
         1   //support.google.com/mail/?p=NoSuchUser r10-20020a639b0a000000b...
         1   //support.google.com/mail/?p=NoSuchUser j24-20020a63cf18000000b...
         1   //support.google.com/mail/?p=NoSuchUser q10-20020a17090aa00a00b...
         1   //support.google.com/mail/?p=NoSuchUser cd5-20020a056808318500b...
         1   //support.google.com/mail/?p=NoSuchUser f1-20020a631001000000b0...
         1   //support.google.com/mail/?p=NoSuchUser u26-20020a63141a000000b...
         1   //support.google.com/mail/?p=NoSuchUser u29-20020a056870f29d00b...
         1   //support.google.com/mail/?p=NoSuchUser w12-20020a056a0014cc00b...
         1   //support.google.com/mail/?p=NoSuchUser il18-20020a17090b165200...
         1   //support.google.com/mail/?p=NoSuchUser h6-20020a170902f7c600b0...
         1   //support.google.com/mail/?p=NoSuchUser pw4-20020a17090b278400b...
         1   //support.google.com/mail/?p=NoSuchUser c20-20020a056a000ad400b...
         1   //support.google.com/mail/?p=NoSuchUser na12-20020a17090b4c0c00...
         1   //support.google.com/mail/?p=NoSuchUser fq13-20020a0568710b0d00...
         1   //support.google.com/mail/?p=NoSuchUser w14-20020a056a0014ce00b...
         1   //support.google.com/mail/?p=NoSuchUser k9-20020a170902ce0900b0...
         1   //support.google.com/mail/?p=OverQuotaPerm d9-20020a631d0900000...
  hotmail-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  hotmail-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 12)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
  hotmail-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 19)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  hotmail-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 12)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
  hotmail-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 20)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
  hotmail-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
  hotmail-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 9)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
  hotmail-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 17)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
  hotmail-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
  hotmail-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 5)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
  hotmail-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT00...
  hotmail-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 14)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT03...
  hotmail-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT11...
  hotmail-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 19)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT03...
  hotmail-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 15)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT00...
  hotmail-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 5)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT03...
  hotmail-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 7)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  hotmail-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 11)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT11...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT08...
  hotmail-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 10)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT01...
  hotmail-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 8)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT09...
  hotmail-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
  hotmail-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT11...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT06...
  hotmail-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 10)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT07...
  hotmail-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT00...
  hotmail-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
  hotmail-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 10)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT06...
  imsmx1.netvigator.com[218.102.23.218]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  live-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT11...
  live-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  live-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT01...
  live-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT06...
  mail1.burnaby.ca[192.47.255.138]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT T...
  mail1.telis-finanz.de[217.237.162.100]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mail2.namebrightmail.com[216.150.214.56]:25 (total: 1)
         1   5.5.4 Invalid Address. (in reply to RCPT TO command)
  mail2.optusnet.com.au[211.29.132.250]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fee...
  mail.cwo.com[64.57.96.4]:25 (total: 1)
         1   //www.linuxmagic.com/best_practices/check_ip_reverse_dns.html  ...
  maildo.versatel.de[89.245.133.5]:25 (total: 1)
         1   Sorry, no mailbox here by that name. (#5.1.1) (in reply to ...
  mail.drei.at[213.94.78.134]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCP...
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  mail.e-nautia.com[51.38.56.139]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.fidalgo.net[66.218.195.4]:25 (total: 1)
         1   <[email-masked]> No such user here (in reply to RCPT TO ...
  mail.format-ag.ch[194.56.218.181]:25 (total: 1)
         1   5.1.1 0 RESOLVER.ADR.RecipientNotFound; Recipient not found...
  mail.gamil.com[192.252.154.117]:25 (total: 2)
         2   "Refused. You have no reverse DNS entry. Contact abuse@sure...
  mailhub.chollian.net[203.252.3.229]:25 (total: 1)
         1    you must be spam (in reply to end of DATA command)
  mail.kdsi.net[69.20.200.246]:25 (total: 1)
         1   //www.linuxmagic.com/best_practices/check_ip_reverse_dns.html  ...
  mailrelay1.kkh.de[91.213.61.85]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mbmail.mynet.com[212.101.98.165]:25 (total: 10)
        10   no such user / bu isimde hesap yok (#4.3.0) (in reply to RC...
  metro-net.mail.protection.outlook.com[104.47.64.110]:25 (total: 1)
         1   Access denied. AS(201806281) [BL0GCC02FT010.eop-gcc02.prod.prot...
  msn-com.olc.protection.outlook.com[104.47.11.225]:25 (total: 8)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT05...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  msn-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
  msn-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 19)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
  msn-com.olc.protection.outlook.com[104.47.1.33]:25 (total: 21)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
  msn-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 25)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
  msn-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 19)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
  msn-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 27)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
  msn-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 29)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
  msn-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 30)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
  msn-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 30)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  msn-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 44)
        16   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
  msn-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 54)
        20   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
  msn-com.olc.protection.outlook.com[104.47.2.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
  msn-com.olc.protection.outlook.com[104.47.30.97]:25 (total: 19)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
  msn-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 27)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
  msn-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 26)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
  msn-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 44)
        16   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT04...
        15   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT05...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT01...
  msn-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 24)
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT08...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT07...
  msn-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 25)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT09...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT07...
  msn-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 70)
        16   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT05...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT03...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT07...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT08...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT10...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT11...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT02...
  msn-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT01...
  msn-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 80)
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT06...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT11...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT04...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT01...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT09...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT07...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT08...
  msn-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 14)
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  msn-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 77)
        18   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
        17   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT09...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT10...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT07...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT08...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT11...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT00...
         1   mailbox unavailable (S2017062302). [BN8NAM11FT044.eop-nam11.pro...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  msn-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 19)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT11...
  msn-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 41)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT11...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT08...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT09...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
         1   mailbox unavailable (S2017062302). [DM6NAM12FT104.eop-nam12.pro...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  msn-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
  msn-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 9)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT02...
  msn-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 32)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT10...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT09...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT07...
  msn-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 21)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT03...
  msn-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 19)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT05...
  msn-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT03...
  msn-com.olc.protection.outlook.com[52.101.42.3]:25 (total: 15)
        15   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1PEPF00001...
  mta-gw.infomaniak.ch[83.166.143.57]:25 (total: 1)
         1   5.2.0 Spam message rejected (in reply to end of DATA command)
  mta-gw.infomaniak.ch[83.166.143.58]:25 (total: 1)
         1   5.2.0 Spam message rejected (in reply to end of DATA command)
  mx01.dg-sys.net[5.100.135.163]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT...
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.154.33]:25 (total: 1)
         1   4.7.1 Service unavailable - try again later (in reply to RC...
  mx02.mail.icloud.com[17.57.155.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx04.secure-mailgate.com[46.243.88.175]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx12.bigmir.net[193.239.71.112]:25 (total: 1)
         1   //mail.bigmir.net/err/3/ (in reply to RCPT TO command)
  mx13.bigmir.net[193.239.71.113]:25 (total: 2)
         2   //mail.bigmir.net/err/2/ (in reply to RCPT TO command)
  mx1c51.megamailservers.eu[91.136.8.162]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply t...
  mx1.gmail.it[62.141.49.168]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx1.hc213-87.ca.iphmx.com[216.71.130.34]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.hostinger.ae[34.149.19.242]:25 (total: 1)
         1   //csi.cloudmark.com/en/reset/?ip=108.170.60.122 (in reply to RC...
  mx1.imr.gm.com[198.208.68.70]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.imr.gm.com[198.208.69.108]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.kvnbw.de[194.0.94.38]:25 (total: 1)
         1   1667808074-37FEB5A3-EEAE5082/3/7639740503 (in reply to end of D...
  mx1.nate.com[117.53.116.15]:25 (total: 2)
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT ...
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO ...
  mx1.naver.com[125.209.238.100]:25 (total: 4)
         1   5.1.1 No such user -u21N7fOSzKNX9iwp9Q+WQ - nsmtp (in reply...
         1   5.1.1 No such user HBSIWus7Q82E7PaHSSFeNg - nsmtp (in reply...
         1   5.1.1 No such user 6QDKvXgrQvWIH4WFWM3L1Q - nsmtp (in reply...
         1   5.1.1 No such user MrV3DJqJQoCD1J6HrtTekA - nsmtp (in reply...
  mx1.telebecinternet.com[142.217.217.71]:25 (total: 1)
         1   5.0.0 <[email-masked]>... Connection refused (in r...
  mx1.telenet-ops.be[195.130.132.8]:25 (total: 1)
         1   User Unknown (in reply to RCPT TO command)
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 1)
         1   22), client 550 (199.115.117.7) and server (mx-nb01.ok-mx.com)....
  mx2.naver.com[125.209.238.137]:25 (total: 2)
         1   5.1.1 No such user WL0W308+TYCLj-e4DU7Ijw - nsmtp (in reply...
         1   5.1.1 No such user DGZwSn0oRMuQQ2pwEXcGIw - nsmtp (in reply...
  mx2.qwestoffice.com[64.26.60.181]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx3.hanmail.net[211.249.219.43]:25 (total: 1)
         1   <[email-masked]> (in reply to RCPT TO command)
  mx3.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   user does not exist (in reply to RCPT TO command)
  mx3.qq.com[203.205.219.57]:25 (total: 1)
         1   108.170.60.122]. (in reply to end of DATA command)
  mx-balancer.mail.bg[193.201.172.96]:25 (total: 3)
         3   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 3)
         3   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 4)
         4   HELO missing ptr entry
  mx.glb.proximus.be[195.238.20.25]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx.hughes.net[129.213.187.195]:25 (total: 2)
         2   5.1.1 User unknown (in reply to RCPT TO command)
  mx-in.cablelink.at[213.153.32.149]:25 (total: 1)
         1   unknown address (in reply to RCPT TO command)
  mxin.mygrande.net[66.90.130.113]:25 (total: 1)
         1   //secure.mygrande.com/postmaster/nordns.php?cat=30&ip=108.170.6...
  mx.mailo.com[213.182.55.206]:25 (total: 7)
         7   user unknown (in reply to RCPT TO command)
  mxpool.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=0711&b=[email-masked]...
  mx.rediffmail.rediff.akadns.net[202.137.234.30]:25 (total: 12)
        12   sorry, invalid HELO hostname (#5.7.1) (in reply to RCPT TO ...
  mx.rhone.ch[81.201.202.4]:25 (total: 1)
         1   [email-masked] unknown user account (in reply ...
  mx.spamexperts.com[38.109.53.20]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.stackmail.com[185.151.28.67]:25 (total: 1)
         1   We were unable to find the recipient domain. (in reply to R...
  mx-tnl.mail.saunalahti.fi[62.142.5.237]:25 (total: 1)
         1   5.1.1 Recipient not found on this system (in reply to RCPT ...
  mx.wp.pl[212.77.101.4]:25 (total: 1)
         1   //pomoc.wp.pl/polityka-antyspamowa  [127] (in reply to end of D...
  mx.yandex.ru[77.88.21.249]:25 (total: 3)
         1   5.7.1 No such user! 1667873474-gOSwt23NbV-BEa4LKZn (in repl...
         1   5.7.1 No such user! 1667856486-dzxT3qvPRd-S5aC7jO6 (in repl...
         1   5.7.1 No such user! 1667875761-RCVJ8xXvgk-nJbKdkT9 (in repl...
  nam.olc.protection.outlook.com[104.47.51.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT04...
  nam.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT08...
  nam.olc.protection.outlook.com[104.47.56.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT08...
  nam.olc.protection.outlook.com[104.47.57.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT05...
  nam.olc.protection.outlook.com[104.47.57.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  nam.olc.protection.outlook.com[104.47.59.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT07...
  nam.olc.protection.outlook.com[104.47.66.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT11...
  nam.olc.protection.outlook.com[104.47.73.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT01...
  nam.olc.protection.outlook.com[104.47.74.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT04...
  none (total: 40)
        18   Host not found
        11   lsmindia.com
         6   Host found but no data record of requested type
         1   Domain palm.ca does not accept mail (nullMX)
         1   mail for pmu.net loops back to myself
         1   mail for 20mail.com loops back to myself
         1   mail for comcat.net loops back to myself
         1   mail for geenemail.com loops back to myself
  outlook-com.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
  outlook-com.olc.protection.outlook.com[104.47.11.225]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT00...
  outlook-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
  outlook-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
  outlook-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
  outlook-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
  outlook-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
  outlook-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
  outlook-com.olc.protection.outlook.com[104.47.18.97]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
  outlook-com.olc.protection.outlook.com[104.47.2.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
  outlook-com.olc.protection.outlook.com[104.47.30.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT02...
  outlook-com.olc.protection.outlook.com[104.47.51.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
  outlook-com.olc.protection.outlook.com[104.47.51.225]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT01...
  outlook-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT02...
  outlook-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT11...
  outlook-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT11...
  outlook-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT06...
  outlook-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT01...
  outlook-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  outlook-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT05...
  outlook-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT11...
  outlook-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT05...
  outlook-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT00...
  outlook-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT10...
  outlook-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
  outlook-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
  outlook-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT01...
  outlook-com.olc.protection.outlook.com[52.101.8.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DS1PEPF0000B...
  pitango.safe-mail.net[212.29.227.82]:25 (total: 1)
         1   Rcpt <[email-masked]> does not exist (in reply to end of...
  plsmtp1.hushmail.com[72.51.60.132]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  smtp.cnc.gv.at[213.33.94.197]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO...
  smtpin.rzone.de[81.169.145.97]:25 (total: 1)
         1   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
  smtpz4.laposte.net[160.92.124.66]:25 (total: 33)
        33   //senderscore.org/rtbl/. LPN007_102 (in reply to RCPT TO command)
  sohumx1.sohu.com[111.202.126.109]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  spamfilter.everyware.ch[217.71.92.94]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  spam.lanline.com[216.187.10.10]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO com...
  spool.mail.gandi.net[217.70.178.1]:25 (total: 2)
         2   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  tnetmx.telefonica.net[86.109.99.69]:25 (total: 3)
         3   User unknown in relay recipient table (in reply to RCPT TO comm...
  tommx.tom.com[106.38.219.65]:25 (total: 4)
         4   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  us-smtp-inbound-1.mimecast.com[207.211.30.221]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [fC2j1DXgNxeA8ECM5JA...
  uwo-ca.mail.protection.outlook.com[104.47.75.228]:25 (total: 1)
         1   Access denied. AS(201806281) [YQBCAN01FT009.eop-CAN01.prod.prot...
  w01ceaa4.kasserver.com[85.13.156.65]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  yeahmx01.mxmail.netease.com[103.129.252.14]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 6)
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Sender address rejected: Access denied (total: 5)
           4   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 103)
       103   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 2)
         1   no MX host for hotmai.com has a valid address record
         1   no MX host for intercable.net has a valid address record
  smtpd (total: 454888)
     75112   hostname 172-245-92-101-host.colocrossing.com does not resolve ...
     70811   hostname 172-245-92-110-host.colocrossing.com does not resolve ...
     65046   hostname 192-227-246-107-host.colocrossing.com does not resolve...
     54636   hostname 172-245-92-103-host.colocrossing.com does not resolve ...
     53390   hostname 172-245-92-76-host.colocrossing.com does not resolve t...
     40874   hostname 107-173-60-43-host.colocrossing.com does not resolve t...
     39789   hostname 192-210-172-21-host.colocrossing.com does not resolve ...
     20029   hostname 104-168-34-180-host.colocrossing.com does not resolve ...
     18595   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
     16430   hostname coined-line.velociprint.com does not resolve to addres...
        39   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        10   hostname dynamicip-188-187-169-185.pppoe.yola.ertelecom.ru does...
         5   hostname zg-1031i-190.stretchoid.com does not resolve to addres...
         5   hostname security.criminalip.com does not resolve to address 94...
         2   hostname net6-ip226.linkbg.com does not resolve to address 87.2...
         1   hostname crystelcall.com does not resolve to address 194.165.12...
         1   hostname dynamicip-188-187-179-17.pppoe.yola.ertelecom.ru does ...
         1   hostname dynamicip-188-187-164-52.pppoe.yola.ertelecom.ru does ...
         1   non-SMTP command from unknown[172.245.92.103]: 7:???D
         1   non-SMTP command from unknown[107.173.60.43]: r:'?N6S???
         1   non-SMTP command from unknown[104.168.34.180]: W:???Q\??w?8?r??...
         1   non-SMTP command from unknown[192.227.246.107]: g:????g,y%??1??...
         1   non-SMTP command from unknown[192.227.246.107]: C:?3??????+???'...
         1   non-SMTP command from unknown[172.245.92.76]: 3:?????g???]?????...
         1   non-SMTP command from unknown[172.245.92.101]: {K:?z?e?&kZa?IsF...
         1   non-SMTP command from unknown[192.210.172.21]: ,:???%???
         1   non-SMTP command from unknown[172.245.92.110]: 0:?K?????4
         1   non-SMTP command from unknown[172.245.92.103]: I:$?&Q
         1   non-SMTP command from unknown[172.245.92.103]: Xmq:|???
         1   non-SMTP command from unknown[192.227.144.53]: I:????
         1   non-SMTP command from unknown[172.245.92.110]: G:?
         1   non-SMTP command from unknown[104.168.34.180]: v:J???????E(>??T...
         1   non-SMTP command from unknown[172.245.92.110]: e:4I????L??i??^?...
         1   non-SMTP command from unknown[172.245.92.103]: x:?z
         1   non-SMTP command from unknown[192.227.246.107]: A:?|?f???V?????3
         1   non-SMTP command from unknown[192.227.144.53]: g:[U?e#X.w?zen??...
         1   non-SMTP command from unknown[192.227.246.107]: 2-3&.BV:?zQ??R5...
         1   non-SMTP command from unknown[178.176.174.239]: Message-ID: <8c...
         1   non-SMTP command from unknown[104.168.34.180]: @:?????9?1??"qe=...
         1   non-SMTP command from unknown[192.227.246.107]: cY{;:??M?????N?!b?
         1   non-SMTP command from unknown[172.245.92.101]: 8_?:??Bv
         1   non-SMTP command from unknown[172.245.92.101]: _&n:
         1   non-SMTP command from unknown[192.227.144.53]: e:??o??E|~??~BU[...
         1   non-SMTP command from unknown[172.245.92.110]: W:???,m???'??????C
         1   non-SMTP command from unknown[172.245.92.110]: &:
         1   non-SMTP command from unknown[172.245.92.110]: |[9:??5?q?@???f=...
         1   non-SMTP command from unknown[172.245.92.110]: X,O:??N????l????...
         1   non-SMTP command from unknown[172.245.92.101]: '1:I???x????????...
         1   non-SMTP command from unknown[192.227.246.107]: E:(?E?????V??
         1   non-SMTP command from unknown[172.245.92.110]: pt:???Kt??Bs??@x??a
         1   non-SMTP command from unknown[136.169.210.132]: >:?ze?~???9?Y?7...
         1   non-SMTP command from unknown[192.227.246.107]: 7:
         1   non-SMTP command from unknown[172.245.92.103]: 0>:?XX?
         1   non-SMTP command from unknown[172.245.92.76]: N:R?X???KC^?E?;?R~o
         1   non-SMTP command from unknown[107.173.60.43]: 2:?R????F?s?B>??M...
         1   non-SMTP command from unknown[192.227.246.107]: o:???I???]lw?B?...
         1   non-SMTP command from unknown[172.245.92.103]: hvUkzCY:???,o?
         1   non-SMTP command from unknown[107.173.60.43]: O:;aV??B?h???;??]...
         1   non-SMTP command from unknown[192.227.246.107]: #:????
         1   non-SMTP command from unknown[172.245.92.103]: -:h]??>??'????u?...
         1   non-SMTP command from unknown[192.227.144.53]: ':0?E/??!????
         1   non-SMTP command from unknown[172.245.92.76]: h:{V?/^?????bD???...
         1   non-SMTP command from unknown[172.245.92.101]: [:
         1   non-SMTP command from unknown[172.245.92.101]: <:?????*
         1   non-SMTP command from unknown[104.168.34.180]: n!:hb
         1   non-SMTP command from unknown[172.245.92.103]: S:?ogP??RK???
         1   non-SMTP command from unknown[172.245.92.76]: *G:#$?%
         1   non-SMTP command from unknown[104.168.34.180]: m:&?W?)??
         1   non-SMTP command from unknown[136.169.210.132]: !:??(E?????g??n...
         1   non-SMTP command from unknown[104.168.34.180]: s:E?????x???????...
         1   non-SMTP command from unknown[192.210.172.21]: n:?p?G?????e??H,??
         1   non-SMTP command from unknown[192.210.172.21]: -:)?A!k???-8?3?N...
         1   non-SMTP command from unknown[172.245.92.101]: ;|:V?g??i??G?-??...
         1   non-SMTP command from unknown[172.245.92.103]: b:%??`V?
         1   non-SMTP command from unknown[192.210.172.21]: A:??F
         1   non-SMTP command from unknown[172.245.92.110]: 8:5?IZ??S
         1   non-SMTP command from unknown[172.245.92.76]: ":Nz??us?e????H??...
         1   non-SMTP command from unknown[192.227.246.107]: .:ve?????K??!?u
         1   non-SMTP command from unknown[172.245.92.76]: $:????Z=X????*??,...
         1   non-SMTP command from unknown[192.210.172.21]: {J:?D??]?[?)#???...
         1   non-SMTP command from unknown[172.245.92.110]: rS:-??S2b???6
         1   non-SMTP command from unknown[172.245.92.76]: (:???Qz??Q7???~?*
         1   non-SMTP command from unknown[172.245.92.110]: $:J?.??P???zt???...
         1   non-SMTP command from unknown[104.168.34.180]: M:6l???????}????...
         1   non-SMTP command from unknown[172.245.92.76]: +j:?J??MV?????&Bp...
         1   non-SMTP command from unknown[172.245.92.76]: %:?????,???N?\5??...
         1   non-SMTP command from unknown[172.245.92.103]: r:A
         1   non-SMTP command from unknown[172.245.92.103]: >:??&
         1   non-SMTP command from unknown[192.227.246.107]: \U:???e?~.N?Pe#...
         1   non-SMTP command from unknown[192.210.172.21]: &i{:0????????u?/...
         1   non-SMTP command from unknown[172.245.92.103]: tB:?v????-??
         1   non-SMTP command from unknown[172.245.92.103]: \B:??OwP???F?f???
         1   non-SMTP command from unknown[172.245.92.110]: ':
         1   non-SMTP command from unknown[172.245.92.101]: c]:?#?
         1   non-SMTP command from unknown[172.245.92.110]: ^:.?@?&e?R?_+??'...
         1   non-SMTP command from unknown[192.227.246.107]: zIn:?%?G?>?????...
         1   non-SMTP command from unknown[172.245.92.76]: Vu:?
         1   non-SMTP command from unknown[192.227.246.107]: gk:?Z??K?}b??g:...
         1   non-SMTP command from unknown[104.168.34.180]: >,:??@{??#?'/!:?
         1   non-SMTP command from unknown[192.227.246.107]: X:o9????*??N;??
         1   non-SMTP command from unknown[192.227.246.107]: n:ay??,??%~??F?...
         1   non-SMTP command from unknown[172.245.92.76]: T:???v???GR???h?K...
         1   non-SMTP command from unknown[172.245.92.101]: 5%Q:???????h
         1   non-SMTP command from unknown[172.245.92.76]: &L:?????????Y?;f????
         1   non-SMTP command from unknown[107.173.60.43]: 1vY:8H?u`k?a???S4...
         1   non-SMTP command from unknown[172.245.92.103]: j/:
         1   non-SMTP command from unknown[172.245.92.110]: ':??A?'?6?7?l???...
         1   non-SMTP command from unknown[172.245.92.101]: o:???????
         1   non-SMTP command from unknown[172.245.92.110]: H:?????????H
         1   non-SMTP command from unknown[192.227.246.107]: J:
         1   non-SMTP command from unknown[172.245.92.103]: $0U:?,!nb?a???|?o2?
         1   non-SMTP command from unknown[172.245.92.103]: 5:jX?????J?x???@...
         1   non-SMTP command from unknown[192.227.246.107]: 8Qy.e:Ztz???#h?H*
         1   non-SMTP command from unknown[172.245.92.103]: T@:???u]?:KE??E?...
         1   non-SMTP command from unknown[107.173.60.43]: W:?Q?L4
         1   non-SMTP command from unknown[192.210.172.21]: +[:?Md*k3??hg??v...
         1   non-SMTP command from unknown[172.245.92.110]: Q:`4??>?????????...
         1   non-SMTP command from unknown[172.245.92.110]: S:R4?mh
         1   non-SMTP command from unknown[172.245.92.103]: K:s?????????
         1   non-SMTP command from unknown[192.210.172.21]: e:l??H????Y9k;??...
         1   non-SMTP command from unknown[172.245.92.101]: ?P0:???X/
         1   non-SMTP command from unknown[192.227.246.107]: 5:?/N$??1!
         1   non-SMTP command from unknown[172.245.92.110]: py:?2?5?E?=?|??{...
         1   non-SMTP command from unknown[172.245.92.101]: s]:?X?????nv???Y...
         1   non-SMTP command from unknown[192.227.246.107]: 3:?W
         1   non-SMTP command from unknown[192.210.172.21]: ):?E,r??R???XaY?...
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      6   terminating on signal 15
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf